com.h3c.util.snmp.constants

## Interface QBridgeMib

-     public interface QBridgeMib

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `OID_dod` dod : unknown syntax type iso(1).org(3).dod(6)
    `static String` | `OID_dod_0` dod.0 : unknown syntax type iso(1).org(3).dod(6).0
    `static String` | `OID_dot1dBase` dot1dBase : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dBase(1)
    `static String` | `OID_dot1dBase_0` dot1dBase.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dBase(1).0
    `static String` | `OID_dot1dBasePort` dot1dBasePort : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dBase(1).dot1dBasePortTable(4).dot1dBasePortEntry(1).dot1dBasePort(1)
    `static String` | `OID_dot1dBasePort_0` dot1dBasePort.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dBase(1).dot1dBasePortTable(4).dot1dBasePortEntry(1).dot1dBasePort(1).0
    `static String` | `OID_dot1dBasePortEntry` dot1dBasePortEntry : Dot1dBasePortEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dBase(1).dot1dBasePortTable(4).dot1dBasePortEntry(1)
    `static String` | `OID_dot1dBasePortEntry_0` dot1dBasePortEntry.0 : Dot1dBasePortEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dBase(1).dot1dBasePortTable(4).dot1dBasePortEntry(1).0
    `static String` | `OID_dot1dBasePortTable` dot1dBasePortTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dBase(1).dot1dBasePortTable(4)
    `static String` | `OID_dot1dBasePortTable_0` dot1dBasePortTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dBase(1).dot1dBasePortTable(4).0
    `static String` | `OID_dot1dBridge` dot1dBridge : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17)
    `static String` | `OID_dot1dBridge_0` dot1dBridge.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).0
    `static String` | `OID_dot1qBase` dot1qBase : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qBase(1)
    `static String` | `OID_dot1qBase_0` dot1qBase.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qBase(1).0
    `static String` | `OID_dot1qConstraintSet` dot1qConstraintSet : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qLearningConstraintsTable(8).dot1qLearningConstraintsEntry(1).dot1qConstraintSet(2)
    `static String` | `OID_dot1qConstraintSet_0` dot1qConstraintSet.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qLearningConstraintsTable(8).dot1qLearningConstraintsEntry(1).dot1qConstraintSet(2).0
    `static String` | `OID_dot1qConstraintSetDefault` dot1qConstraintSetDefault : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qConstraintSetDefault(9)
    `static String` | `OID_dot1qConstraintSetDefault_0` dot1qConstraintSetDefault.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qConstraintSetDefault(9).0
    `static String` | `OID_dot1qConstraintStatus` dot1qConstraintStatus : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qLearningConstraintsTable(8).dot1qLearningConstraintsEntry(1).dot1qConstraintStatus(4)
    `static String` | `OID_dot1qConstraintStatus_0` dot1qConstraintStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qLearningConstraintsTable(8).dot1qLearningConstraintsEntry(1).dot1qConstraintStatus(4).0
    `static String` | `OID_dot1qConstraintType` dot1qConstraintType : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qLearningConstraintsTable(8).dot1qLearningConstraintsEntry(1).dot1qConstraintType(3)
    `static String` | `OID_dot1qConstraintType_0` dot1qConstraintType.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qLearningConstraintsTable(8).dot1qLearningConstraintsEntry(1).dot1qConstraintType(3).0
    `static String` | `OID_dot1qConstraintTypeDefault` dot1qConstraintTypeDefault : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qConstraintTypeDefault(10)
    `static String` | `OID_dot1qConstraintTypeDefault_0` dot1qConstraintTypeDefault.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qConstraintTypeDefault(10).0
    `static String` | `OID_dot1qConstraintVlan` dot1qConstraintVlan : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qLearningConstraintsTable(8).dot1qLearningConstraintsEntry(1).dot1qConstraintVlan(1)
    `static String` | `OID_dot1qConstraintVlan_0` dot1qConstraintVlan.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qLearningConstraintsTable(8).dot1qLearningConstraintsEntry(1).dot1qConstraintVlan(1).0
    `static String` | `OID_dot1qFdbDynamicCount` dot1qFdbDynamicCount : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qTp(2).dot1qFdbTable(1).dot1qFdbEntry(1).dot1qFdbDynamicCount(2)
    `static String` | `OID_dot1qFdbDynamicCount_0` dot1qFdbDynamicCount.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qTp(2).dot1qFdbTable(1).dot1qFdbEntry(1).dot1qFdbDynamicCount(2).0
    `static String` | `OID_dot1qFdbEntry` dot1qFdbEntry : Dot1qFdbEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qTp(2).dot1qFdbTable(1).dot1qFdbEntry(1)
    `static String` | `OID_dot1qFdbEntry_0` dot1qFdbEntry.0 : Dot1qFdbEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qTp(2).dot1qFdbTable(1).dot1qFdbEntry(1).0
    `static String` | `OID_dot1qFdbId` dot1qFdbId : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qTp(2).dot1qFdbTable(1).dot1qFdbEntry(1).dot1qFdbId(1)
    `static String` | `OID_dot1qFdbId_0` dot1qFdbId.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qTp(2).dot1qFdbTable(1).dot1qFdbEntry(1).dot1qFdbId(1).0
    `static String` | `OID_dot1qFdbTable` dot1qFdbTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qTp(2).dot1qFdbTable(1)
    `static String` | `OID_dot1qFdbTable_0` dot1qFdbTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qTp(2).dot1qFdbTable(1).0
    `static String` | `OID_dot1qForwardAllEntry` dot1qForwardAllEntry : Dot1qForwardAllEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qTp(2).dot1qForwardAllTable(4).dot1qForwardAllEntry(1)
    `static String` | `OID_dot1qForwardAllEntry_0` dot1qForwardAllEntry.0 : Dot1qForwardAllEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qTp(2).dot1qForwardAllTable(4).dot1qForwardAllEntry(1).0
    `static String` | `OID_dot1qForwardAllForbiddenPorts` dot1qForwardAllForbiddenPorts : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qTp(2).dot1qForwardAllTable(4).dot1qForwardAllEntry(1).dot1qForwardAllForbiddenPorts(3)
    `static String` | `OID_dot1qForwardAllForbiddenPorts_0` dot1qForwardAllForbiddenPorts.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qTp(2).dot1qForwardAllTable(4).dot1qForwardAllEntry(1).dot1qForwardAllForbiddenPorts(3).0
    `static String` | `OID_dot1qForwardAllPorts` dot1qForwardAllPorts : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qTp(2).dot1qForwardAllTable(4).dot1qForwardAllEntry(1).dot1qForwardAllPorts(1)
    `static String` | `OID_dot1qForwardAllPorts_0` dot1qForwardAllPorts.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qTp(2).dot1qForwardAllTable(4).dot1qForwardAllEntry(1).dot1qForwardAllPorts(1).0
    `static String` | `OID_dot1qForwardAllStaticPorts` dot1qForwardAllStaticPorts : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qTp(2).dot1qForwardAllTable(4).dot1qForwardAllEntry(1).dot1qForwardAllStaticPorts(2)
    `static String` | `OID_dot1qForwardAllStaticPorts_0` dot1qForwardAllStaticPorts.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qTp(2).dot1qForwardAllTable(4).dot1qForwardAllEntry(1).dot1qForwardAllStaticPorts(2).0
    `static String` | `OID_dot1qForwardAllTable` dot1qForwardAllTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qTp(2).dot1qForwardAllTable(4)
    `static String` | `OID_dot1qForwardAllTable_0` dot1qForwardAllTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qTp(2).dot1qForwardAllTable(4).0
    `static String` | `OID_dot1qForwardUnregisteredEntry` dot1qForwardUnregisteredEntry : Dot1qForwardUnregisteredEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qTp(2).dot1qForwardUnregisteredTable(5).dot1qForwardUnregisteredEntry(1)
    `static String` | `OID_dot1qForwardUnregisteredEntry_0` dot1qForwardUnregisteredEntry.0 : Dot1qForwardUnregisteredEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qTp(2).dot1qForwardUnregisteredTable(5).dot1qForwardUnregisteredEntry(1).0
    `static String` | `OID_dot1qForwardUnregisteredForbiddenPorts` dot1qForwardUnregisteredForbiddenPorts : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qTp(2).dot1qForwardUnregisteredTable(5).dot1qForwardUnregisteredEntry(1).dot1qForwardUnregisteredForbiddenPorts(3)
    `static String` | `OID_dot1qForwardUnregisteredForbiddenPorts_0` dot1qForwardUnregisteredForbiddenPorts.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qTp(2).dot1qForwardUnregisteredTable(5).dot1qForwardUnregisteredEntry(1).dot1qForwardUnregisteredForbiddenPorts(3).0
    `static String` | `OID_dot1qForwardUnregisteredPorts` dot1qForwardUnregisteredPorts : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qTp(2).dot1qForwardUnregisteredTable(5).dot1qForwardUnregisteredEntry(1).dot1qForwardUnregisteredPorts(1)
    `static String` | `OID_dot1qForwardUnregisteredPorts_0` dot1qForwardUnregisteredPorts.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qTp(2).dot1qForwardUnregisteredTable(5).dot1qForwardUnregisteredEntry(1).dot1qForwardUnregisteredPorts(1).0
    `static String` | `OID_dot1qForwardUnregisteredStaticPorts` dot1qForwardUnregisteredStaticPorts : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qTp(2).dot1qForwardUnregisteredTable(5).dot1qForwardUnregisteredEntry(1).dot1qForwardUnregisteredStaticPorts(2)
    `static String` | `OID_dot1qForwardUnregisteredStaticPorts_0` dot1qForwardUnregisteredStaticPorts.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qTp(2).dot1qForwardUnregisteredTable(5).dot1qForwardUnregisteredEntry(1).dot1qForwardUnregisteredStaticPorts(2).0
    `static String` | `OID_dot1qForwardUnregisteredTable` dot1qForwardUnregisteredTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qTp(2).dot1qForwardUnregisteredTable(5)
    `static String` | `OID_dot1qForwardUnregisteredTable_0` dot1qForwardUnregisteredTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qTp(2).dot1qForwardUnregisteredTable(5).0
    `static String` | `OID_dot1qGvrpStatus` dot1qGvrpStatus : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qBase(1).dot1qGvrpStatus(5)
    `static String` | `OID_dot1qGvrpStatus_0` dot1qGvrpStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qBase(1).dot1qGvrpStatus(5).0
    `static String` | `OID_dot1qLearningConstraintsEntry` dot1qLearningConstraintsEntry : Dot1qLearningConstraintsEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qLearningConstraintsTable(8).dot1qLearningConstraintsEntry(1)
    `static String` | `OID_dot1qLearningConstraintsEntry_0` dot1qLearningConstraintsEntry.0 : Dot1qLearningConstraintsEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qLearningConstraintsTable(8).dot1qLearningConstraintsEntry(1).0
    `static String` | `OID_dot1qLearningConstraintsTable` dot1qLearningConstraintsTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qLearningConstraintsTable(8)
    `static String` | `OID_dot1qLearningConstraintsTable_0` dot1qLearningConstraintsTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qLearningConstraintsTable(8).0
    `static String` | `OID_dot1qMaxSupportedVlans` dot1qMaxSupportedVlans : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qBase(1).dot1qMaxSupportedVlans(3)
    `static String` | `OID_dot1qMaxSupportedVlans_0` dot1qMaxSupportedVlans.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qBase(1).dot1qMaxSupportedVlans(3).0
    `static String` | `OID_dot1qMaxVlanId` dot1qMaxVlanId : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qBase(1).dot1qMaxVlanId(2)
    `static String` | `OID_dot1qMaxVlanId_0` dot1qMaxVlanId.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qBase(1).dot1qMaxVlanId(2).0
    `static String` | `OID_dot1qNextFreeLocalVlanIndex` dot1qNextFreeLocalVlanIndex : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qNextFreeLocalVlanIndex(4)
    `static String` | `OID_dot1qNextFreeLocalVlanIndex_0` dot1qNextFreeLocalVlanIndex.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qNextFreeLocalVlanIndex(4).0
    `static String` | `OID_dot1qNumVlans` dot1qNumVlans : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qBase(1).dot1qNumVlans(4)
    `static String` | `OID_dot1qNumVlans_0` dot1qNumVlans.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qBase(1).dot1qNumVlans(4).0
    `static String` | `OID_dot1qPortAcceptableFrameTypes` dot1qPortAcceptableFrameTypes : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qPortVlanTable(5).dot1qPortVlanEntry(1).dot1qPortAcceptableFrameTypes(2)
    `static String` | `OID_dot1qPortAcceptableFrameTypes_0` dot1qPortAcceptableFrameTypes.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qPortVlanTable(5).dot1qPortVlanEntry(1).dot1qPortAcceptableFrameTypes(2).0
    `static String` | `OID_dot1qPortGvrpFailedRegistrations` dot1qPortGvrpFailedRegistrations : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qPortVlanTable(5).dot1qPortVlanEntry(1).dot1qPortGvrpFailedRegistrations(5)
    `static String` | `OID_dot1qPortGvrpFailedRegistrations_0` dot1qPortGvrpFailedRegistrations.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qPortVlanTable(5).dot1qPortVlanEntry(1).dot1qPortGvrpFailedRegistrations(5).0
    `static String` | `OID_dot1qPortGvrpLastPduOrigin` dot1qPortGvrpLastPduOrigin : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qPortVlanTable(5).dot1qPortVlanEntry(1).dot1qPortGvrpLastPduOrigin(6)
    `static String` | `OID_dot1qPortGvrpLastPduOrigin_0` dot1qPortGvrpLastPduOrigin.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qPortVlanTable(5).dot1qPortVlanEntry(1).dot1qPortGvrpLastPduOrigin(6).0
    `static String` | `OID_dot1qPortGvrpStatus` dot1qPortGvrpStatus : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qPortVlanTable(5).dot1qPortVlanEntry(1).dot1qPortGvrpStatus(4)
    `static String` | `OID_dot1qPortGvrpStatus_0` dot1qPortGvrpStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qPortVlanTable(5).dot1qPortVlanEntry(1).dot1qPortGvrpStatus(4).0
    `static String` | `OID_dot1qPortIngressFiltering` dot1qPortIngressFiltering : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qPortVlanTable(5).dot1qPortVlanEntry(1).dot1qPortIngressFiltering(3)
    `static String` | `OID_dot1qPortIngressFiltering_0` dot1qPortIngressFiltering.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qPortVlanTable(5).dot1qPortVlanEntry(1).dot1qPortIngressFiltering(3).0
    `static String` | `OID_dot1qPortVlanEntry` dot1qPortVlanEntry : Dot1qPortVlanEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qPortVlanTable(5).dot1qPortVlanEntry(1)
    `static String` | `OID_dot1qPortVlanEntry_0` dot1qPortVlanEntry.0 : Dot1qPortVlanEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qPortVlanTable(5).dot1qPortVlanEntry(1).0
    `static String` | `OID_dot1qPortVlanHCStatisticsEntry` dot1qPortVlanHCStatisticsEntry : Dot1qPortVlanHCStatisticsEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qPortVlanHCStatisticsTable(7).dot1qPortVlanHCStatisticsEntry(1)
    `static String` | `OID_dot1qPortVlanHCStatisticsEntry_0` dot1qPortVlanHCStatisticsEntry.0 : Dot1qPortVlanHCStatisticsEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qPortVlanHCStatisticsTable(7).dot1qPortVlanHCStatisticsEntry(1).0
    `static String` | `OID_dot1qPortVlanHCStatisticsTable` dot1qPortVlanHCStatisticsTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qPortVlanHCStatisticsTable(7)
    `static String` | `OID_dot1qPortVlanHCStatisticsTable_0` dot1qPortVlanHCStatisticsTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qPortVlanHCStatisticsTable(7).0
    `static String` | `OID_dot1qPortVlanStatisticsEntry` dot1qPortVlanStatisticsEntry : Dot1qPortVlanStatisticsEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qPortVlanStatisticsTable(6).dot1qPortVlanStatisticsEntry(1)
    `static String` | `OID_dot1qPortVlanStatisticsEntry_0` dot1qPortVlanStatisticsEntry.0 : Dot1qPortVlanStatisticsEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qPortVlanStatisticsTable(6).dot1qPortVlanStatisticsEntry(1).0
    `static String` | `OID_dot1qPortVlanStatisticsTable` dot1qPortVlanStatisticsTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qPortVlanStatisticsTable(6)
    `static String` | `OID_dot1qPortVlanStatisticsTable_0` dot1qPortVlanStatisticsTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qPortVlanStatisticsTable(6).0
    `static String` | `OID_dot1qPortVlanTable` dot1qPortVlanTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qPortVlanTable(5)
    `static String` | `OID_dot1qPortVlanTable_0` dot1qPortVlanTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qPortVlanTable(5).0
    `static String` | `OID_dot1qPvid` dot1qPvid : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qPortVlanTable(5).dot1qPortVlanEntry(1).dot1qPvid(1)
    `static String` | `OID_dot1qPvid_0` dot1qPvid.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qPortVlanTable(5).dot1qPortVlanEntry(1).dot1qPvid(1).0
    `static String` | `OID_dot1qStatic` dot1qStatic : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qStatic(3)
    `static String` | `OID_dot1qStatic_0` dot1qStatic.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qStatic(3).0
    `static String` | `OID_dot1qStaticMulticastAddress` dot1qStaticMulticastAddress : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qStatic(3).dot1qStaticMulticastTable(2).dot1qStaticMulticastEntry(1).dot1qStaticMulticastAddress(1)
    `static String` | `OID_dot1qStaticMulticastAddress_0` dot1qStaticMulticastAddress.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qStatic(3).dot1qStaticMulticastTable(2).dot1qStaticMulticastEntry(1).dot1qStaticMulticastAddress(1).0
    `static String` | `OID_dot1qStaticMulticastEntry` dot1qStaticMulticastEntry : Dot1qStaticMulticastEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qStatic(3).dot1qStaticMulticastTable(2).dot1qStaticMulticastEntry(1)
    `static String` | `OID_dot1qStaticMulticastEntry_0` dot1qStaticMulticastEntry.0 : Dot1qStaticMulticastEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qStatic(3).dot1qStaticMulticastTable(2).dot1qStaticMulticastEntry(1).0
    `static String` | `OID_dot1qStaticMulticastForbiddenEgressPorts` dot1qStaticMulticastForbiddenEgressPorts : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qStatic(3).dot1qStaticMulticastTable(2).dot1qStaticMulticastEntry(1).dot1qStaticMulticastForbiddenEgressPorts(4)
    `static String` | `OID_dot1qStaticMulticastForbiddenEgressPorts_0` dot1qStaticMulticastForbiddenEgressPorts.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qStatic(3).dot1qStaticMulticastTable(2).dot1qStaticMulticastEntry(1).dot1qStaticMulticastForbiddenEgressPorts(4).0
    `static String` | `OID_dot1qStaticMulticastReceivePort` dot1qStaticMulticastReceivePort : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qStatic(3).dot1qStaticMulticastTable(2).dot1qStaticMulticastEntry(1).dot1qStaticMulticastReceivePort(2)
    `static String` | `OID_dot1qStaticMulticastReceivePort_0` dot1qStaticMulticastReceivePort.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qStatic(3).dot1qStaticMulticastTable(2).dot1qStaticMulticastEntry(1).dot1qStaticMulticastReceivePort(2).0
    `static String` | `OID_dot1qStaticMulticastStaticEgressPorts` dot1qStaticMulticastStaticEgressPorts : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qStatic(3).dot1qStaticMulticastTable(2).dot1qStaticMulticastEntry(1).dot1qStaticMulticastStaticEgressPorts(3)
    `static String` | `OID_dot1qStaticMulticastStaticEgressPorts_0` dot1qStaticMulticastStaticEgressPorts.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qStatic(3).dot1qStaticMulticastTable(2).dot1qStaticMulticastEntry(1).dot1qStaticMulticastStaticEgressPorts(3).0
    `static String` | `OID_dot1qStaticMulticastStatus` dot1qStaticMulticastStatus : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qStatic(3).dot1qStaticMulticastTable(2).dot1qStaticMulticastEntry(1).dot1qStaticMulticastStatus(5)
    `static String` | `OID_dot1qStaticMulticastStatus_0` dot1qStaticMulticastStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qStatic(3).dot1qStaticMulticastTable(2).dot1qStaticMulticastEntry(1).dot1qStaticMulticastStatus(5).0
    `static String` | `OID_dot1qStaticMulticastTable` dot1qStaticMulticastTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qStatic(3).dot1qStaticMulticastTable(2)
    `static String` | `OID_dot1qStaticMulticastTable_0` dot1qStaticMulticastTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qStatic(3).dot1qStaticMulticastTable(2).0
    `static String` | `OID_dot1qStaticUnicastAddress` dot1qStaticUnicastAddress : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qStatic(3).dot1qStaticUnicastTable(1).dot1qStaticUnicastEntry(1).dot1qStaticUnicastAddress(1)
    `static String` | `OID_dot1qStaticUnicastAddress_0` dot1qStaticUnicastAddress.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qStatic(3).dot1qStaticUnicastTable(1).dot1qStaticUnicastEntry(1).dot1qStaticUnicastAddress(1).0
    `static String` | `OID_dot1qStaticUnicastAllowedToGoTo` dot1qStaticUnicastAllowedToGoTo : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qStatic(3).dot1qStaticUnicastTable(1).dot1qStaticUnicastEntry(1).dot1qStaticUnicastAllowedToGoTo(3)
    `static String` | `OID_dot1qStaticUnicastAllowedToGoTo_0` dot1qStaticUnicastAllowedToGoTo.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qStatic(3).dot1qStaticUnicastTable(1).dot1qStaticUnicastEntry(1).dot1qStaticUnicastAllowedToGoTo(3).0
    `static String` | `OID_dot1qStaticUnicastEntry` dot1qStaticUnicastEntry : Dot1qStaticUnicastEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qStatic(3).dot1qStaticUnicastTable(1).dot1qStaticUnicastEntry(1)
    `static String` | `OID_dot1qStaticUnicastEntry_0` dot1qStaticUnicastEntry.0 : Dot1qStaticUnicastEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qStatic(3).dot1qStaticUnicastTable(1).dot1qStaticUnicastEntry(1).0
    `static String` | `OID_dot1qStaticUnicastReceivePort` dot1qStaticUnicastReceivePort : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qStatic(3).dot1qStaticUnicastTable(1).dot1qStaticUnicastEntry(1).dot1qStaticUnicastReceivePort(2)
    `static String` | `OID_dot1qStaticUnicastReceivePort_0` dot1qStaticUnicastReceivePort.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qStatic(3).dot1qStaticUnicastTable(1).dot1qStaticUnicastEntry(1).dot1qStaticUnicastReceivePort(2).0
    `static String` | `OID_dot1qStaticUnicastStatus` dot1qStaticUnicastStatus : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qStatic(3).dot1qStaticUnicastTable(1).dot1qStaticUnicastEntry(1).dot1qStaticUnicastStatus(4)
    `static String` | `OID_dot1qStaticUnicastStatus_0` dot1qStaticUnicastStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qStatic(3).dot1qStaticUnicastTable(1).dot1qStaticUnicastEntry(1).dot1qStaticUnicastStatus(4).0
    `static String` | `OID_dot1qStaticUnicastTable` dot1qStaticUnicastTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qStatic(3).dot1qStaticUnicastTable(1)
    `static String` | `OID_dot1qStaticUnicastTable_0` dot1qStaticUnicastTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qStatic(3).dot1qStaticUnicastTable(1).0
    `static String` | `OID_dot1qTp` dot1qTp : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qTp(2)
    `static String` | `OID_dot1qTp_0` dot1qTp.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qTp(2).0
    `static String` | `OID_dot1qTpFdbAddress` dot1qTpFdbAddress : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qTp(2).dot1qTpFdbTable(2).dot1qTpFdbEntry(1).dot1qTpFdbAddress(1)
    `static String` | `OID_dot1qTpFdbAddress_0` dot1qTpFdbAddress.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qTp(2).dot1qTpFdbTable(2).dot1qTpFdbEntry(1).dot1qTpFdbAddress(1).0
    `static String` | `OID_dot1qTpFdbEntry` dot1qTpFdbEntry : Dot1qTpFdbEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qTp(2).dot1qTpFdbTable(2).dot1qTpFdbEntry(1)
    `static String` | `OID_dot1qTpFdbEntry_0` dot1qTpFdbEntry.0 : Dot1qTpFdbEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qTp(2).dot1qTpFdbTable(2).dot1qTpFdbEntry(1).0
    `static String` | `OID_dot1qTpFdbPort` dot1qTpFdbPort : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qTp(2).dot1qTpFdbTable(2).dot1qTpFdbEntry(1).dot1qTpFdbPort(2)
    `static String` | `OID_dot1qTpFdbPort_0` dot1qTpFdbPort.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qTp(2).dot1qTpFdbTable(2).dot1qTpFdbEntry(1).dot1qTpFdbPort(2).0
    `static String` | `OID_dot1qTpFdbStatus` dot1qTpFdbStatus : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qTp(2).dot1qTpFdbTable(2).dot1qTpFdbEntry(1).dot1qTpFdbStatus(3)
    `static String` | `OID_dot1qTpFdbStatus_0` dot1qTpFdbStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qTp(2).dot1qTpFdbTable(2).dot1qTpFdbEntry(1).dot1qTpFdbStatus(3).0
    `static String` | `OID_dot1qTpFdbTable` dot1qTpFdbTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qTp(2).dot1qTpFdbTable(2)
    `static String` | `OID_dot1qTpFdbTable_0` dot1qTpFdbTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qTp(2).dot1qTpFdbTable(2).0
    `static String` | `OID_dot1qTpGroupAddress` dot1qTpGroupAddress : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qTp(2).dot1qTpGroupTable(3).dot1qTpGroupEntry(1).dot1qTpGroupAddress(1)
    `static String` | `OID_dot1qTpGroupAddress_0` dot1qTpGroupAddress.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qTp(2).dot1qTpGroupTable(3).dot1qTpGroupEntry(1).dot1qTpGroupAddress(1).0
    `static String` | `OID_dot1qTpGroupEgressPorts` dot1qTpGroupEgressPorts : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qTp(2).dot1qTpGroupTable(3).dot1qTpGroupEntry(1).dot1qTpGroupEgressPorts(2)
    `static String` | `OID_dot1qTpGroupEgressPorts_0` dot1qTpGroupEgressPorts.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qTp(2).dot1qTpGroupTable(3).dot1qTpGroupEntry(1).dot1qTpGroupEgressPorts(2).0
    `static String` | `OID_dot1qTpGroupEntry` dot1qTpGroupEntry : Dot1qTpGroupEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qTp(2).dot1qTpGroupTable(3).dot1qTpGroupEntry(1)
    `static String` | `OID_dot1qTpGroupEntry_0` dot1qTpGroupEntry.0 : Dot1qTpGroupEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qTp(2).dot1qTpGroupTable(3).dot1qTpGroupEntry(1).0
    `static String` | `OID_dot1qTpGroupLearnt` dot1qTpGroupLearnt : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qTp(2).dot1qTpGroupTable(3).dot1qTpGroupEntry(1).dot1qTpGroupLearnt(3)
    `static String` | `OID_dot1qTpGroupLearnt_0` dot1qTpGroupLearnt.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qTp(2).dot1qTpGroupTable(3).dot1qTpGroupEntry(1).dot1qTpGroupLearnt(3).0
    `static String` | `OID_dot1qTpGroupTable` dot1qTpGroupTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qTp(2).dot1qTpGroupTable(3)
    `static String` | `OID_dot1qTpGroupTable_0` dot1qTpGroupTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qTp(2).dot1qTpGroupTable(3).0
    `static String` | `OID_dot1qTpVlanPortHCInDiscards` dot1qTpVlanPortHCInDiscards : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qPortVlanHCStatisticsTable(7).dot1qPortVlanHCStatisticsEntry(1).dot1qTpVlanPortHCInDiscards(3)
    `static String` | `OID_dot1qTpVlanPortHCInDiscards_0` dot1qTpVlanPortHCInDiscards.0 : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qPortVlanHCStatisticsTable(7).dot1qPortVlanHCStatisticsEntry(1).dot1qTpVlanPortHCInDiscards(3).0
    `static String` | `OID_dot1qTpVlanPortHCInFrames` dot1qTpVlanPortHCInFrames : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qPortVlanHCStatisticsTable(7).dot1qPortVlanHCStatisticsEntry(1).dot1qTpVlanPortHCInFrames(1)
    `static String` | `OID_dot1qTpVlanPortHCInFrames_0` dot1qTpVlanPortHCInFrames.0 : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qPortVlanHCStatisticsTable(7).dot1qPortVlanHCStatisticsEntry(1).dot1qTpVlanPortHCInFrames(1).0
    `static String` | `OID_dot1qTpVlanPortHCOutFrames` dot1qTpVlanPortHCOutFrames : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qPortVlanHCStatisticsTable(7).dot1qPortVlanHCStatisticsEntry(1).dot1qTpVlanPortHCOutFrames(2)
    `static String` | `OID_dot1qTpVlanPortHCOutFrames_0` dot1qTpVlanPortHCOutFrames.0 : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qPortVlanHCStatisticsTable(7).dot1qPortVlanHCStatisticsEntry(1).dot1qTpVlanPortHCOutFrames(2).0
    `static String` | `OID_dot1qTpVlanPortInDiscards` dot1qTpVlanPortInDiscards : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qPortVlanStatisticsTable(6).dot1qPortVlanStatisticsEntry(1).dot1qTpVlanPortInDiscards(3)
    `static String` | `OID_dot1qTpVlanPortInDiscards_0` dot1qTpVlanPortInDiscards.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qPortVlanStatisticsTable(6).dot1qPortVlanStatisticsEntry(1).dot1qTpVlanPortInDiscards(3).0
    `static String` | `OID_dot1qTpVlanPortInFrames` dot1qTpVlanPortInFrames : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qPortVlanStatisticsTable(6).dot1qPortVlanStatisticsEntry(1).dot1qTpVlanPortInFrames(1)
    `static String` | `OID_dot1qTpVlanPortInFrames_0` dot1qTpVlanPortInFrames.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qPortVlanStatisticsTable(6).dot1qPortVlanStatisticsEntry(1).dot1qTpVlanPortInFrames(1).0
    `static String` | `OID_dot1qTpVlanPortInOverflowDiscards` dot1qTpVlanPortInOverflowDiscards : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qPortVlanStatisticsTable(6).dot1qPortVlanStatisticsEntry(1).dot1qTpVlanPortInOverflowDiscards(6)
    `static String` | `OID_dot1qTpVlanPortInOverflowDiscards_0` dot1qTpVlanPortInOverflowDiscards.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qPortVlanStatisticsTable(6).dot1qPortVlanStatisticsEntry(1).dot1qTpVlanPortInOverflowDiscards(6).0
    `static String` | `OID_dot1qTpVlanPortInOverflowFrames` dot1qTpVlanPortInOverflowFrames : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qPortVlanStatisticsTable(6).dot1qPortVlanStatisticsEntry(1).dot1qTpVlanPortInOverflowFrames(4)
    `static String` | `OID_dot1qTpVlanPortInOverflowFrames_0` dot1qTpVlanPortInOverflowFrames.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qPortVlanStatisticsTable(6).dot1qPortVlanStatisticsEntry(1).dot1qTpVlanPortInOverflowFrames(4).0
    `static String` | `OID_dot1qTpVlanPortOutFrames` dot1qTpVlanPortOutFrames : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qPortVlanStatisticsTable(6).dot1qPortVlanStatisticsEntry(1).dot1qTpVlanPortOutFrames(2)
    `static String` | `OID_dot1qTpVlanPortOutFrames_0` dot1qTpVlanPortOutFrames.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qPortVlanStatisticsTable(6).dot1qPortVlanStatisticsEntry(1).dot1qTpVlanPortOutFrames(2).0
    `static String` | `OID_dot1qTpVlanPortOutOverflowFrames` dot1qTpVlanPortOutOverflowFrames : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qPortVlanStatisticsTable(6).dot1qPortVlanStatisticsEntry(1).dot1qTpVlanPortOutOverflowFrames(5)
    `static String` | `OID_dot1qTpVlanPortOutOverflowFrames_0` dot1qTpVlanPortOutOverflowFrames.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qPortVlanStatisticsTable(6).dot1qPortVlanStatisticsEntry(1).dot1qTpVlanPortOutOverflowFrames(5).0
    `static String` | `OID_dot1qVlan` dot1qVlan : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4)
    `static String` | `OID_dot1qVlan_0` dot1qVlan.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).0
    `static String` | `OID_dot1qVlanCreationTime` dot1qVlanCreationTime : TimeTicks iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qVlanCurrentTable(2).dot1qVlanCurrentEntry(1).dot1qVlanCreationTime(7)
    `static String` | `OID_dot1qVlanCreationTime_0` dot1qVlanCreationTime.0 : TimeTicks iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qVlanCurrentTable(2).dot1qVlanCurrentEntry(1).dot1qVlanCreationTime(7).0
    `static String` | `OID_dot1qVlanCurrentEgressPorts` dot1qVlanCurrentEgressPorts : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qVlanCurrentTable(2).dot1qVlanCurrentEntry(1).dot1qVlanCurrentEgressPorts(4)
    `static String` | `OID_dot1qVlanCurrentEgressPorts_0` dot1qVlanCurrentEgressPorts.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qVlanCurrentTable(2).dot1qVlanCurrentEntry(1).dot1qVlanCurrentEgressPorts(4).0
    `static String` | `OID_dot1qVlanCurrentEntry` dot1qVlanCurrentEntry : Dot1qVlanCurrentEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qVlanCurrentTable(2).dot1qVlanCurrentEntry(1)
    `static String` | `OID_dot1qVlanCurrentEntry_0` dot1qVlanCurrentEntry.0 : Dot1qVlanCurrentEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qVlanCurrentTable(2).dot1qVlanCurrentEntry(1).0
    `static String` | `OID_dot1qVlanCurrentTable` dot1qVlanCurrentTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qVlanCurrentTable(2)
    `static String` | `OID_dot1qVlanCurrentTable_0` dot1qVlanCurrentTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qVlanCurrentTable(2).0
    `static String` | `OID_dot1qVlanCurrentUntaggedPorts` dot1qVlanCurrentUntaggedPorts : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qVlanCurrentTable(2).dot1qVlanCurrentEntry(1).dot1qVlanCurrentUntaggedPorts(5)
    `static String` | `OID_dot1qVlanCurrentUntaggedPorts_0` dot1qVlanCurrentUntaggedPorts.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qVlanCurrentTable(2).dot1qVlanCurrentEntry(1).dot1qVlanCurrentUntaggedPorts(5).0
    `static String` | `OID_dot1qVlanFdbId` dot1qVlanFdbId : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qVlanCurrentTable(2).dot1qVlanCurrentEntry(1).dot1qVlanFdbId(3)
    `static String` | `OID_dot1qVlanFdbId_0` dot1qVlanFdbId.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qVlanCurrentTable(2).dot1qVlanCurrentEntry(1).dot1qVlanFdbId(3).0
    `static String` | `OID_dot1qVlanForbiddenEgressPorts` dot1qVlanForbiddenEgressPorts : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qVlanStaticTable(3).dot1qVlanStaticEntry(1).dot1qVlanForbiddenEgressPorts(3)
    `static String` | `OID_dot1qVlanForbiddenEgressPorts_0` dot1qVlanForbiddenEgressPorts.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qVlanStaticTable(3).dot1qVlanStaticEntry(1).dot1qVlanForbiddenEgressPorts(3).0
    `static String` | `OID_dot1qVlanIndex` dot1qVlanIndex : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qVlanCurrentTable(2).dot1qVlanCurrentEntry(1).dot1qVlanIndex(2)
    `static String` | `OID_dot1qVlanIndex_0` dot1qVlanIndex.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qVlanCurrentTable(2).dot1qVlanCurrentEntry(1).dot1qVlanIndex(2).0
    `static String` | `OID_dot1qVlanNumDeletes` dot1qVlanNumDeletes : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qVlanNumDeletes(1)
    `static String` | `OID_dot1qVlanNumDeletes_0` dot1qVlanNumDeletes.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qVlanNumDeletes(1).0
    `static String` | `OID_dot1qVlanStaticEgressPorts` dot1qVlanStaticEgressPorts : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qVlanStaticTable(3).dot1qVlanStaticEntry(1).dot1qVlanStaticEgressPorts(2)
    `static String` | `OID_dot1qVlanStaticEgressPorts_0` dot1qVlanStaticEgressPorts.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qVlanStaticTable(3).dot1qVlanStaticEntry(1).dot1qVlanStaticEgressPorts(2).0
    `static String` | `OID_dot1qVlanStaticEntry` dot1qVlanStaticEntry : Dot1qVlanStaticEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qVlanStaticTable(3).dot1qVlanStaticEntry(1)
    `static String` | `OID_dot1qVlanStaticEntry_0` dot1qVlanStaticEntry.0 : Dot1qVlanStaticEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qVlanStaticTable(3).dot1qVlanStaticEntry(1).0
    `static String` | `OID_dot1qVlanStaticName` dot1qVlanStaticName : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qVlanStaticTable(3).dot1qVlanStaticEntry(1).dot1qVlanStaticName(1)
    `static String` | `OID_dot1qVlanStaticName_0` dot1qVlanStaticName.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qVlanStaticTable(3).dot1qVlanStaticEntry(1).dot1qVlanStaticName(1).0
    `static String` | `OID_dot1qVlanStaticRowStatus` dot1qVlanStaticRowStatus : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qVlanStaticTable(3).dot1qVlanStaticEntry(1).dot1qVlanStaticRowStatus(5)
    `static String` | `OID_dot1qVlanStaticRowStatus_0` dot1qVlanStaticRowStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qVlanStaticTable(3).dot1qVlanStaticEntry(1).dot1qVlanStaticRowStatus(5).0
    `static String` | `OID_dot1qVlanStaticTable` dot1qVlanStaticTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qVlanStaticTable(3)
    `static String` | `OID_dot1qVlanStaticTable_0` dot1qVlanStaticTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qVlanStaticTable(3).0
    `static String` | `OID_dot1qVlanStaticUntaggedPorts` dot1qVlanStaticUntaggedPorts : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qVlanStaticTable(3).dot1qVlanStaticEntry(1).dot1qVlanStaticUntaggedPorts(4)
    `static String` | `OID_dot1qVlanStaticUntaggedPorts_0` dot1qVlanStaticUntaggedPorts.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qVlanStaticTable(3).dot1qVlanStaticEntry(1).dot1qVlanStaticUntaggedPorts(4).0
    `static String` | `OID_dot1qVlanStatus` dot1qVlanStatus : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qVlanCurrentTable(2).dot1qVlanCurrentEntry(1).dot1qVlanStatus(6)
    `static String` | `OID_dot1qVlanStatus_0` dot1qVlanStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qVlanCurrentTable(2).dot1qVlanCurrentEntry(1).dot1qVlanStatus(6).0
    `static String` | `OID_dot1qVlanTimeMark` dot1qVlanTimeMark : TimeTicks iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qVlanCurrentTable(2).dot1qVlanCurrentEntry(1).dot1qVlanTimeMark(1)
    `static String` | `OID_dot1qVlanTimeMark_0` dot1qVlanTimeMark.0 : TimeTicks iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qVlanCurrentTable(2).dot1qVlanCurrentEntry(1).dot1qVlanTimeMark(1).0
    `static String` | `OID_dot1qVlanVersionNumber` dot1qVlanVersionNumber : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qBase(1).dot1qVlanVersionNumber(1)
    `static String` | `OID_dot1qVlanVersionNumber_0` dot1qVlanVersionNumber.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qBase(1).dot1qVlanVersionNumber(1).0
    `static String` | `OID_internet` internet : unknown syntax type iso(1).org(3).dod(6).internet(1)
    `static String` | `OID_internet_0` internet.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).0
    `static String` | `OID_iso` iso : unknown syntax type iso(1)
    `static String` | `OID_iso_0` iso.0 : unknown syntax type iso(1).0
    `static String` | `OID_mgmt` mgmt : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2)
    `static String` | `OID_mgmt_0` mgmt.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).0
    `static String` | `OID_mib_2` mib-2 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1)
    `static String` | `OID_mib_2_0` mib-2.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).0
    `static String` | `OID_org` org : unknown syntax type iso(1).org(3)
    `static String` | `OID_org_0` org.0 : unknown syntax type iso(1).org(3).0
    `static String` | `OID_qBridgeBaseGroup` qBridgeBaseGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeConformance(2).qBridgeGroups(1).qBridgeBaseGroup(1)
    `static String` | `OID_qBridgeBaseGroup_0` qBridgeBaseGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeConformance(2).qBridgeGroups(1).qBridgeBaseGroup(1).0
    `static String` | `OID_qBridgeCompliance` qBridgeCompliance : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeConformance(2).qBridgeCompliances(2).qBridgeCompliance(1)
    `static String` | `OID_qBridgeCompliance_0` qBridgeCompliance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeConformance(2).qBridgeCompliances(2).qBridgeCompliance(1).0
    `static String` | `OID_qBridgeCompliances` qBridgeCompliances : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeConformance(2).qBridgeCompliances(2)
    `static String` | `OID_qBridgeCompliances_0` qBridgeCompliances.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeConformance(2).qBridgeCompliances(2).0
    `static String` | `OID_qBridgeConformance` qBridgeConformance : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeConformance(2)
    `static String` | `OID_qBridgeConformance_0` qBridgeConformance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeConformance(2).0
    `static String` | `OID_qBridgeFdbMulticastGroup` qBridgeFdbMulticastGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeConformance(2).qBridgeGroups(1).qBridgeFdbMulticastGroup(3)
    `static String` | `OID_qBridgeFdbMulticastGroup_0` qBridgeFdbMulticastGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeConformance(2).qBridgeGroups(1).qBridgeFdbMulticastGroup(3).0
    `static String` | `OID_qBridgeFdbStaticGroup` qBridgeFdbStaticGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeConformance(2).qBridgeGroups(1).qBridgeFdbStaticGroup(5)
    `static String` | `OID_qBridgeFdbStaticGroup_0` qBridgeFdbStaticGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeConformance(2).qBridgeGroups(1).qBridgeFdbStaticGroup(5).0
    `static String` | `OID_qBridgeFdbUnicastGroup` qBridgeFdbUnicastGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeConformance(2).qBridgeGroups(1).qBridgeFdbUnicastGroup(2)
    `static String` | `OID_qBridgeFdbUnicastGroup_0` qBridgeFdbUnicastGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeConformance(2).qBridgeGroups(1).qBridgeFdbUnicastGroup(2).0
    `static String` | `OID_qBridgeGroups` qBridgeGroups : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeConformance(2).qBridgeGroups(1)
    `static String` | `OID_qBridgeGroups_0` qBridgeGroups.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeConformance(2).qBridgeGroups(1).0
    `static String` | `OID_qBridgeLearningConstraintDefaultGroup` qBridgeLearningConstraintDefaultGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeConformance(2).qBridgeGroups(1).qBridgeLearningConstraintDefaultGroup(13)
    `static String` | `OID_qBridgeLearningConstraintDefaultGroup_0` qBridgeLearningConstraintDefaultGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeConformance(2).qBridgeGroups(1).qBridgeLearningConstraintDefaultGroup(13).0
    `static String` | `OID_qBridgeLearningConstraintsGroup` qBridgeLearningConstraintsGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeConformance(2).qBridgeGroups(1).qBridgeLearningConstraintsGroup(12)
    `static String` | `OID_qBridgeLearningConstraintsGroup_0` qBridgeLearningConstraintsGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeConformance(2).qBridgeGroups(1).qBridgeLearningConstraintsGroup(12).0
    `static String` | `OID_qBridgeMIB` qBridgeMIB : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7)
    `static String` | `OID_qBridgeMIB_0` qBridgeMIB.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).0
    `static String` | `OID_qBridgeMIBObjects` qBridgeMIBObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1)
    `static String` | `OID_qBridgeMIBObjects_0` qBridgeMIBObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).0
    `static String` | `OID_qBridgePortGroup` qBridgePortGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeConformance(2).qBridgeGroups(1).qBridgePortGroup(8)
    `static String` | `OID_qBridgePortGroup_0` qBridgePortGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeConformance(2).qBridgeGroups(1).qBridgePortGroup(8).0
    `static String` | `OID_qBridgeServiceRequirementsGroup` qBridgeServiceRequirementsGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeConformance(2).qBridgeGroups(1).qBridgeServiceRequirementsGroup(4)
    `static String` | `OID_qBridgeServiceRequirementsGroup_0` qBridgeServiceRequirementsGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeConformance(2).qBridgeGroups(1).qBridgeServiceRequirementsGroup(4).0
    `static String` | `OID_qBridgeVlanGroup` qBridgeVlanGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeConformance(2).qBridgeGroups(1).qBridgeVlanGroup(6)
    `static String` | `OID_qBridgeVlanGroup_0` qBridgeVlanGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeConformance(2).qBridgeGroups(1).qBridgeVlanGroup(6).0
    `static String` | `OID_qBridgeVlanHCStatisticsGroup` qBridgeVlanHCStatisticsGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeConformance(2).qBridgeGroups(1).qBridgeVlanHCStatisticsGroup(11)
    `static String` | `OID_qBridgeVlanHCStatisticsGroup_0` qBridgeVlanHCStatisticsGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeConformance(2).qBridgeGroups(1).qBridgeVlanHCStatisticsGroup(11).0
    `static String` | `OID_qBridgeVlanStaticGroup` qBridgeVlanStaticGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeConformance(2).qBridgeGroups(1).qBridgeVlanStaticGroup(7)
    `static String` | `OID_qBridgeVlanStaticGroup_0` qBridgeVlanStaticGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeConformance(2).qBridgeGroups(1).qBridgeVlanStaticGroup(7).0
    `static String` | `OID_qBridgeVlanStatisticsGroup` qBridgeVlanStatisticsGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeConformance(2).qBridgeGroups(1).qBridgeVlanStatisticsGroup(9)
    `static String` | `OID_qBridgeVlanStatisticsGroup_0` qBridgeVlanStatisticsGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeConformance(2).qBridgeGroups(1).qBridgeVlanStatisticsGroup(9).0
    `static String` | `OID_qBridgeVlanStatisticsOverflowGroup` qBridgeVlanStatisticsOverflowGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeConformance(2).qBridgeGroups(1).qBridgeVlanStatisticsOverflowGroup(10)
    `static String` | `OID_qBridgeVlanStatisticsOverflowGroup_0` qBridgeVlanStatisticsOverflowGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeConformance(2).qBridgeGroups(1).qBridgeVlanStatisticsOverflowGroup(10).0

- - ### Field Detail

    - #### OID_iso

          static final String OID_iso

      iso : unknown syntax type
      iso(1)
      See Also:
        Constant Field Values

    - #### OID_iso_0

          static final String OID_iso_0

      iso.0 : unknown syntax type
      iso(1).0
      See Also:
        Constant Field Values

    - #### OID_org

          static final String OID_org

      org : unknown syntax type
      iso(1).org(3)
      See Also:
        Constant Field Values

    - #### OID_org_0

          static final String OID_org_0

      org.0 : unknown syntax type
      iso(1).org(3).0
      See Also:
        Constant Field Values

    - #### OID_dod

          static final String OID_dod

      dod : unknown syntax type
      iso(1).org(3).dod(6)
      See Also:
        Constant Field Values

    - #### OID_dod_0

          static final String OID_dod_0

      dod.0 : unknown syntax type
      iso(1).org(3).dod(6).0
      See Also:
        Constant Field Values

    - #### OID_internet

          static final String OID_internet

      internet : unknown syntax type
      iso(1).org(3).dod(6).internet(1)
      See Also:
        Constant Field Values

    - #### OID_internet_0

          static final String OID_internet_0

      internet.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).0
      See Also:
        Constant Field Values

    - #### OID_mgmt

          static final String OID_mgmt

      mgmt : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2)
      See Also:
        Constant Field Values

    - #### OID_mgmt_0

          static final String OID_mgmt_0

      mgmt.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).0
      See Also:
        Constant Field Values

    - #### OID_mib_2

          static final String OID_mib_2

      mib-2 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1)
      See Also:
        Constant Field Values

    - #### OID_mib_2_0

          static final String OID_mib_2_0

      mib-2.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).0
      See Also:
        Constant Field Values

    - #### OID_dot1dBridge

          static final String OID_dot1dBridge

      dot1dBridge : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17)
      See Also:
        Constant Field Values

    - #### OID_dot1dBridge_0

          static final String OID_dot1dBridge_0

      dot1dBridge.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).0
      See Also:
        Constant Field Values

    - #### OID_dot1dBase

          static final String OID_dot1dBase

      dot1dBase : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dBase(1)
      See Also:
        Constant Field Values

    - #### OID_dot1dBase_0

          static final String OID_dot1dBase_0

      dot1dBase.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dBase(1).0
      See Also:
        Constant Field Values

    - #### OID_dot1dBasePortTable

          static final String OID_dot1dBasePortTable

      dot1dBasePortTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dBase(1).dot1dBasePortTable(4)
      See Also:
        Constant Field Values

    - #### OID_dot1dBasePortTable_0

          static final String OID_dot1dBasePortTable_0

      dot1dBasePortTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dBase(1).dot1dBasePortTable(4).0
      See Also:
        Constant Field Values

    - #### OID_dot1dBasePortEntry

          static final String OID_dot1dBasePortEntry

      dot1dBasePortEntry : Dot1dBasePortEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dBase(1).dot1dBasePortTable(4).dot1dBasePortEntry(1)
      See Also:
        Constant Field Values

    - #### OID_dot1dBasePortEntry_0

          static final String OID_dot1dBasePortEntry_0

      dot1dBasePortEntry.0 : Dot1dBasePortEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dBase(1).dot1dBasePortTable(4).dot1dBasePortEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_dot1dBasePort

          static final String OID_dot1dBasePort

      dot1dBasePort : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dBase(1).dot1dBasePortTable(4).dot1dBasePortEntry(1).dot1dBasePort(1)
      See Also:
        Constant Field Values

    - #### OID_dot1dBasePort_0

          static final String OID_dot1dBasePort_0

      dot1dBasePort.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dBase(1).dot1dBasePortTable(4).dot1dBasePortEntry(1).dot1dBasePort(1).0
      See Also:
        Constant Field Values

    - #### OID_qBridgeMIB

          static final String OID_qBridgeMIB

      qBridgeMIB : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7)
      See Also:
        Constant Field Values

    - #### OID_qBridgeMIB_0

          static final String OID_qBridgeMIB_0

      qBridgeMIB.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).0
      See Also:
        Constant Field Values

    - #### OID_qBridgeMIBObjects

          static final String OID_qBridgeMIBObjects

      qBridgeMIBObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1)
      See Also:
        Constant Field Values

    - #### OID_qBridgeMIBObjects_0

          static final String OID_qBridgeMIBObjects_0

      qBridgeMIBObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).0
      See Also:
        Constant Field Values

    - #### OID_dot1qBase

          static final String OID_dot1qBase

      dot1qBase : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qBase(1)
      See Also:
        Constant Field Values

    - #### OID_dot1qBase_0

          static final String OID_dot1qBase_0

      dot1qBase.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qBase(1).0
      See Also:
        Constant Field Values

    - #### OID_dot1qVlanVersionNumber

          static final String OID_dot1qVlanVersionNumber

      dot1qVlanVersionNumber : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qBase(1).dot1qVlanVersionNumber(1)
      See Also:
        Constant Field Values

    - #### OID_dot1qVlanVersionNumber_0

          static final String OID_dot1qVlanVersionNumber_0

      dot1qVlanVersionNumber.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qBase(1).dot1qVlanVersionNumber(1).0
      See Also:
        Constant Field Values

    - #### OID_dot1qMaxVlanId

          static final String OID_dot1qMaxVlanId

      dot1qMaxVlanId : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qBase(1).dot1qMaxVlanId(2)
      See Also:
        Constant Field Values

    - #### OID_dot1qMaxVlanId_0

          static final String OID_dot1qMaxVlanId_0

      dot1qMaxVlanId.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qBase(1).dot1qMaxVlanId(2).0
      See Also:
        Constant Field Values

    - #### OID_dot1qMaxSupportedVlans

          static final String OID_dot1qMaxSupportedVlans

      dot1qMaxSupportedVlans : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qBase(1).dot1qMaxSupportedVlans(3)
      See Also:
        Constant Field Values

    - #### OID_dot1qMaxSupportedVlans_0

          static final String OID_dot1qMaxSupportedVlans_0

      dot1qMaxSupportedVlans.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qBase(1).dot1qMaxSupportedVlans(3).0
      See Also:
        Constant Field Values

    - #### OID_dot1qNumVlans

          static final String OID_dot1qNumVlans

      dot1qNumVlans : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qBase(1).dot1qNumVlans(4)
      See Also:
        Constant Field Values

    - #### OID_dot1qNumVlans_0

          static final String OID_dot1qNumVlans_0

      dot1qNumVlans.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qBase(1).dot1qNumVlans(4).0
      See Also:
        Constant Field Values

    - #### OID_dot1qGvrpStatus

          static final String OID_dot1qGvrpStatus

      dot1qGvrpStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qBase(1).dot1qGvrpStatus(5)
      See Also:
        Constant Field Values

    - #### OID_dot1qGvrpStatus_0

          static final String OID_dot1qGvrpStatus_0

      dot1qGvrpStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qBase(1).dot1qGvrpStatus(5).0
      See Also:
        Constant Field Values

    - #### OID_dot1qTp

          static final String OID_dot1qTp

      dot1qTp : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qTp(2)
      See Also:
        Constant Field Values

    - #### OID_dot1qTp_0

          static final String OID_dot1qTp_0

      dot1qTp.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qTp(2).0
      See Also:
        Constant Field Values

    - #### OID_dot1qFdbTable

          static final String OID_dot1qFdbTable

      dot1qFdbTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qTp(2).dot1qFdbTable(1)
      See Also:
        Constant Field Values

    - #### OID_dot1qFdbTable_0

          static final String OID_dot1qFdbTable_0

      dot1qFdbTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qTp(2).dot1qFdbTable(1).0
      See Also:
        Constant Field Values

    - #### OID_dot1qFdbEntry

          static final String OID_dot1qFdbEntry

      dot1qFdbEntry : Dot1qFdbEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qTp(2).dot1qFdbTable(1).dot1qFdbEntry(1)
      See Also:
        Constant Field Values

    - #### OID_dot1qFdbEntry_0

          static final String OID_dot1qFdbEntry_0

      dot1qFdbEntry.0 : Dot1qFdbEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qTp(2).dot1qFdbTable(1).dot1qFdbEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_dot1qFdbId

          static final String OID_dot1qFdbId

      dot1qFdbId : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qTp(2).dot1qFdbTable(1).dot1qFdbEntry(1).dot1qFdbId(1)
      See Also:
        Constant Field Values

    - #### OID_dot1qFdbId_0

          static final String OID_dot1qFdbId_0

      dot1qFdbId.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qTp(2).dot1qFdbTable(1).dot1qFdbEntry(1).dot1qFdbId(1).0
      See Also:
        Constant Field Values

    - #### OID_dot1qFdbDynamicCount

          static final String OID_dot1qFdbDynamicCount

      dot1qFdbDynamicCount : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qTp(2).dot1qFdbTable(1).dot1qFdbEntry(1).dot1qFdbDynamicCount(2)
      See Also:
        Constant Field Values

    - #### OID_dot1qFdbDynamicCount_0

          static final String OID_dot1qFdbDynamicCount_0

      dot1qFdbDynamicCount.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qTp(2).dot1qFdbTable(1).dot1qFdbEntry(1).dot1qFdbDynamicCount(2).0
      See Also:
        Constant Field Values

    - #### OID_dot1qTpFdbTable

          static final String OID_dot1qTpFdbTable

      dot1qTpFdbTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qTp(2).dot1qTpFdbTable(2)
      See Also:
        Constant Field Values

    - #### OID_dot1qTpFdbTable_0

          static final String OID_dot1qTpFdbTable_0

      dot1qTpFdbTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qTp(2).dot1qTpFdbTable(2).0
      See Also:
        Constant Field Values

    - #### OID_dot1qTpFdbEntry

          static final String OID_dot1qTpFdbEntry

      dot1qTpFdbEntry : Dot1qTpFdbEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qTp(2).dot1qTpFdbTable(2).dot1qTpFdbEntry(1)
      See Also:
        Constant Field Values

    - #### OID_dot1qTpFdbEntry_0

          static final String OID_dot1qTpFdbEntry_0

      dot1qTpFdbEntry.0 : Dot1qTpFdbEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qTp(2).dot1qTpFdbTable(2).dot1qTpFdbEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_dot1qTpFdbAddress

          static final String OID_dot1qTpFdbAddress

      dot1qTpFdbAddress : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qTp(2).dot1qTpFdbTable(2).dot1qTpFdbEntry(1).dot1qTpFdbAddress(1)
      See Also:
        Constant Field Values

    - #### OID_dot1qTpFdbAddress_0

          static final String OID_dot1qTpFdbAddress_0

      dot1qTpFdbAddress.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qTp(2).dot1qTpFdbTable(2).dot1qTpFdbEntry(1).dot1qTpFdbAddress(1).0
      See Also:
        Constant Field Values

    - #### OID_dot1qTpFdbPort

          static final String OID_dot1qTpFdbPort

      dot1qTpFdbPort : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qTp(2).dot1qTpFdbTable(2).dot1qTpFdbEntry(1).dot1qTpFdbPort(2)
      See Also:
        Constant Field Values

    - #### OID_dot1qTpFdbPort_0

          static final String OID_dot1qTpFdbPort_0

      dot1qTpFdbPort.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qTp(2).dot1qTpFdbTable(2).dot1qTpFdbEntry(1).dot1qTpFdbPort(2).0
      See Also:
        Constant Field Values

    - #### OID_dot1qTpFdbStatus

          static final String OID_dot1qTpFdbStatus

      dot1qTpFdbStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qTp(2).dot1qTpFdbTable(2).dot1qTpFdbEntry(1).dot1qTpFdbStatus(3)
      See Also:
        Constant Field Values

    - #### OID_dot1qTpFdbStatus_0

          static final String OID_dot1qTpFdbStatus_0

      dot1qTpFdbStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qTp(2).dot1qTpFdbTable(2).dot1qTpFdbEntry(1).dot1qTpFdbStatus(3).0
      See Also:
        Constant Field Values

    - #### OID_dot1qTpGroupTable

          static final String OID_dot1qTpGroupTable

      dot1qTpGroupTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qTp(2).dot1qTpGroupTable(3)
      See Also:
        Constant Field Values

    - #### OID_dot1qTpGroupTable_0

          static final String OID_dot1qTpGroupTable_0

      dot1qTpGroupTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qTp(2).dot1qTpGroupTable(3).0
      See Also:
        Constant Field Values

    - #### OID_dot1qTpGroupEntry

          static final String OID_dot1qTpGroupEntry

      dot1qTpGroupEntry : Dot1qTpGroupEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qTp(2).dot1qTpGroupTable(3).dot1qTpGroupEntry(1)
      See Also:
        Constant Field Values

    - #### OID_dot1qTpGroupEntry_0

          static final String OID_dot1qTpGroupEntry_0

      dot1qTpGroupEntry.0 : Dot1qTpGroupEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qTp(2).dot1qTpGroupTable(3).dot1qTpGroupEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_dot1qTpGroupAddress

          static final String OID_dot1qTpGroupAddress

      dot1qTpGroupAddress : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qTp(2).dot1qTpGroupTable(3).dot1qTpGroupEntry(1).dot1qTpGroupAddress(1)
      See Also:
        Constant Field Values

    - #### OID_dot1qTpGroupAddress_0

          static final String OID_dot1qTpGroupAddress_0

      dot1qTpGroupAddress.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qTp(2).dot1qTpGroupTable(3).dot1qTpGroupEntry(1).dot1qTpGroupAddress(1).0
      See Also:
        Constant Field Values

    - #### OID_dot1qTpGroupEgressPorts

          static final String OID_dot1qTpGroupEgressPorts

      dot1qTpGroupEgressPorts : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qTp(2).dot1qTpGroupTable(3).dot1qTpGroupEntry(1).dot1qTpGroupEgressPorts(2)
      See Also:
        Constant Field Values

    - #### OID_dot1qTpGroupEgressPorts_0

          static final String OID_dot1qTpGroupEgressPorts_0

      dot1qTpGroupEgressPorts.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qTp(2).dot1qTpGroupTable(3).dot1qTpGroupEntry(1).dot1qTpGroupEgressPorts(2).0
      See Also:
        Constant Field Values

    - #### OID_dot1qTpGroupLearnt

          static final String OID_dot1qTpGroupLearnt

      dot1qTpGroupLearnt : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qTp(2).dot1qTpGroupTable(3).dot1qTpGroupEntry(1).dot1qTpGroupLearnt(3)
      See Also:
        Constant Field Values

    - #### OID_dot1qTpGroupLearnt_0

          static final String OID_dot1qTpGroupLearnt_0

      dot1qTpGroupLearnt.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qTp(2).dot1qTpGroupTable(3).dot1qTpGroupEntry(1).dot1qTpGroupLearnt(3).0
      See Also:
        Constant Field Values

    - #### OID_dot1qForwardAllTable

          static final String OID_dot1qForwardAllTable

      dot1qForwardAllTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qTp(2).dot1qForwardAllTable(4)
      See Also:
        Constant Field Values

    - #### OID_dot1qForwardAllTable_0

          static final String OID_dot1qForwardAllTable_0

      dot1qForwardAllTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qTp(2).dot1qForwardAllTable(4).0
      See Also:
        Constant Field Values

    - #### OID_dot1qForwardAllEntry

          static final String OID_dot1qForwardAllEntry

      dot1qForwardAllEntry : Dot1qForwardAllEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qTp(2).dot1qForwardAllTable(4).dot1qForwardAllEntry(1)
      See Also:
        Constant Field Values

    - #### OID_dot1qForwardAllEntry_0

          static final String OID_dot1qForwardAllEntry_0

      dot1qForwardAllEntry.0 : Dot1qForwardAllEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qTp(2).dot1qForwardAllTable(4).dot1qForwardAllEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_dot1qForwardAllPorts

          static final String OID_dot1qForwardAllPorts

      dot1qForwardAllPorts : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qTp(2).dot1qForwardAllTable(4).dot1qForwardAllEntry(1).dot1qForwardAllPorts(1)
      See Also:
        Constant Field Values

    - #### OID_dot1qForwardAllPorts_0

          static final String OID_dot1qForwardAllPorts_0

      dot1qForwardAllPorts.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qTp(2).dot1qForwardAllTable(4).dot1qForwardAllEntry(1).dot1qForwardAllPorts(1).0
      See Also:
        Constant Field Values

    - #### OID_dot1qForwardAllStaticPorts

          static final String OID_dot1qForwardAllStaticPorts

      dot1qForwardAllStaticPorts : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qTp(2).dot1qForwardAllTable(4).dot1qForwardAllEntry(1).dot1qForwardAllStaticPorts(2)
      See Also:
        Constant Field Values

    - #### OID_dot1qForwardAllStaticPorts_0

          static final String OID_dot1qForwardAllStaticPorts_0

      dot1qForwardAllStaticPorts.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qTp(2).dot1qForwardAllTable(4).dot1qForwardAllEntry(1).dot1qForwardAllStaticPorts(2).0
      See Also:
        Constant Field Values

    - #### OID_dot1qForwardAllForbiddenPorts

          static final String OID_dot1qForwardAllForbiddenPorts

      dot1qForwardAllForbiddenPorts : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qTp(2).dot1qForwardAllTable(4).dot1qForwardAllEntry(1).dot1qForwardAllForbiddenPorts(3)
      See Also:
        Constant Field Values

    - #### OID_dot1qForwardAllForbiddenPorts_0

          static final String OID_dot1qForwardAllForbiddenPorts_0

      dot1qForwardAllForbiddenPorts.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qTp(2).dot1qForwardAllTable(4).dot1qForwardAllEntry(1).dot1qForwardAllForbiddenPorts(3).0
      See Also:
        Constant Field Values

    - #### OID_dot1qForwardUnregisteredTable

          static final String OID_dot1qForwardUnregisteredTable

      dot1qForwardUnregisteredTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qTp(2).dot1qForwardUnregisteredTable(5)
      See Also:
        Constant Field Values

    - #### OID_dot1qForwardUnregisteredTable_0

          static final String OID_dot1qForwardUnregisteredTable_0

      dot1qForwardUnregisteredTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qTp(2).dot1qForwardUnregisteredTable(5).0
      See Also:
        Constant Field Values

    - #### OID_dot1qForwardUnregisteredEntry

          static final String OID_dot1qForwardUnregisteredEntry

      dot1qForwardUnregisteredEntry : Dot1qForwardUnregisteredEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qTp(2).dot1qForwardUnregisteredTable(5).dot1qForwardUnregisteredEntry(1)
      See Also:
        Constant Field Values

    - #### OID_dot1qForwardUnregisteredEntry_0

          static final String OID_dot1qForwardUnregisteredEntry_0

      dot1qForwardUnregisteredEntry.0 : Dot1qForwardUnregisteredEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qTp(2).dot1qForwardUnregisteredTable(5).dot1qForwardUnregisteredEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_dot1qForwardUnregisteredPorts

          static final String OID_dot1qForwardUnregisteredPorts

      dot1qForwardUnregisteredPorts : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qTp(2).dot1qForwardUnregisteredTable(5).dot1qForwardUnregisteredEntry(1).dot1qForwardUnregisteredPorts(1)
      See Also:
        Constant Field Values

    - #### OID_dot1qForwardUnregisteredPorts_0

          static final String OID_dot1qForwardUnregisteredPorts_0

      dot1qForwardUnregisteredPorts.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qTp(2).dot1qForwardUnregisteredTable(5).dot1qForwardUnregisteredEntry(1).dot1qForwardUnregisteredPorts(1).0
      See Also:
        Constant Field Values

    - #### OID_dot1qForwardUnregisteredStaticPorts

          static final String OID_dot1qForwardUnregisteredStaticPorts

      dot1qForwardUnregisteredStaticPorts : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qTp(2).dot1qForwardUnregisteredTable(5).dot1qForwardUnregisteredEntry(1).dot1qForwardUnregisteredStaticPorts(2)
      See Also:
        Constant Field Values

    - #### OID_dot1qForwardUnregisteredStaticPorts_0

          static final String OID_dot1qForwardUnregisteredStaticPorts_0

      dot1qForwardUnregisteredStaticPorts.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qTp(2).dot1qForwardUnregisteredTable(5).dot1qForwardUnregisteredEntry(1).dot1qForwardUnregisteredStaticPorts(2).0
      See Also:
        Constant Field Values

    - #### OID_dot1qForwardUnregisteredForbiddenPorts

          static final String OID_dot1qForwardUnregisteredForbiddenPorts

      dot1qForwardUnregisteredForbiddenPorts : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qTp(2).dot1qForwardUnregisteredTable(5).dot1qForwardUnregisteredEntry(1).dot1qForwardUnregisteredForbiddenPorts(3)
      See Also:
        Constant Field Values

    - #### OID_dot1qForwardUnregisteredForbiddenPorts_0

          static final String OID_dot1qForwardUnregisteredForbiddenPorts_0

      dot1qForwardUnregisteredForbiddenPorts.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qTp(2).dot1qForwardUnregisteredTable(5).dot1qForwardUnregisteredEntry(1).dot1qForwardUnregisteredForbiddenPorts(3).0
      See Also:
        Constant Field Values

    - #### OID_dot1qStatic

          static final String OID_dot1qStatic

      dot1qStatic : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qStatic(3)
      See Also:
        Constant Field Values

    - #### OID_dot1qStatic_0

          static final String OID_dot1qStatic_0

      dot1qStatic.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qStatic(3).0
      See Also:
        Constant Field Values

    - #### OID_dot1qStaticUnicastTable

          static final String OID_dot1qStaticUnicastTable

      dot1qStaticUnicastTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qStatic(3).dot1qStaticUnicastTable(1)
      See Also:
        Constant Field Values

    - #### OID_dot1qStaticUnicastTable_0

          static final String OID_dot1qStaticUnicastTable_0

      dot1qStaticUnicastTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qStatic(3).dot1qStaticUnicastTable(1).0
      See Also:
        Constant Field Values

    - #### OID_dot1qStaticUnicastEntry

          static final String OID_dot1qStaticUnicastEntry

      dot1qStaticUnicastEntry : Dot1qStaticUnicastEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qStatic(3).dot1qStaticUnicastTable(1).dot1qStaticUnicastEntry(1)
      See Also:
        Constant Field Values

    - #### OID_dot1qStaticUnicastEntry_0

          static final String OID_dot1qStaticUnicastEntry_0

      dot1qStaticUnicastEntry.0 : Dot1qStaticUnicastEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qStatic(3).dot1qStaticUnicastTable(1).dot1qStaticUnicastEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_dot1qStaticUnicastAddress

          static final String OID_dot1qStaticUnicastAddress

      dot1qStaticUnicastAddress : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qStatic(3).dot1qStaticUnicastTable(1).dot1qStaticUnicastEntry(1).dot1qStaticUnicastAddress(1)
      See Also:
        Constant Field Values

    - #### OID_dot1qStaticUnicastAddress_0

          static final String OID_dot1qStaticUnicastAddress_0

      dot1qStaticUnicastAddress.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qStatic(3).dot1qStaticUnicastTable(1).dot1qStaticUnicastEntry(1).dot1qStaticUnicastAddress(1).0
      See Also:
        Constant Field Values

    - #### OID_dot1qStaticUnicastReceivePort

          static final String OID_dot1qStaticUnicastReceivePort

      dot1qStaticUnicastReceivePort : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qStatic(3).dot1qStaticUnicastTable(1).dot1qStaticUnicastEntry(1).dot1qStaticUnicastReceivePort(2)
      See Also:
        Constant Field Values

    - #### OID_dot1qStaticUnicastReceivePort_0

          static final String OID_dot1qStaticUnicastReceivePort_0

      dot1qStaticUnicastReceivePort.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qStatic(3).dot1qStaticUnicastTable(1).dot1qStaticUnicastEntry(1).dot1qStaticUnicastReceivePort(2).0
      See Also:
        Constant Field Values

    - #### OID_dot1qStaticUnicastAllowedToGoTo

          static final String OID_dot1qStaticUnicastAllowedToGoTo

      dot1qStaticUnicastAllowedToGoTo : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qStatic(3).dot1qStaticUnicastTable(1).dot1qStaticUnicastEntry(1).dot1qStaticUnicastAllowedToGoTo(3)
      See Also:
        Constant Field Values

    - #### OID_dot1qStaticUnicastAllowedToGoTo_0

          static final String OID_dot1qStaticUnicastAllowedToGoTo_0

      dot1qStaticUnicastAllowedToGoTo.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qStatic(3).dot1qStaticUnicastTable(1).dot1qStaticUnicastEntry(1).dot1qStaticUnicastAllowedToGoTo(3).0
      See Also:
        Constant Field Values

    - #### OID_dot1qStaticUnicastStatus

          static final String OID_dot1qStaticUnicastStatus

      dot1qStaticUnicastStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qStatic(3).dot1qStaticUnicastTable(1).dot1qStaticUnicastEntry(1).dot1qStaticUnicastStatus(4)
      See Also:
        Constant Field Values

    - #### OID_dot1qStaticUnicastStatus_0

          static final String OID_dot1qStaticUnicastStatus_0

      dot1qStaticUnicastStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qStatic(3).dot1qStaticUnicastTable(1).dot1qStaticUnicastEntry(1).dot1qStaticUnicastStatus(4).0
      See Also:
        Constant Field Values

    - #### OID_dot1qStaticMulticastTable

          static final String OID_dot1qStaticMulticastTable

      dot1qStaticMulticastTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qStatic(3).dot1qStaticMulticastTable(2)
      See Also:
        Constant Field Values

    - #### OID_dot1qStaticMulticastTable_0

          static final String OID_dot1qStaticMulticastTable_0

      dot1qStaticMulticastTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qStatic(3).dot1qStaticMulticastTable(2).0
      See Also:
        Constant Field Values

    - #### OID_dot1qStaticMulticastEntry

          static final String OID_dot1qStaticMulticastEntry

      dot1qStaticMulticastEntry : Dot1qStaticMulticastEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qStatic(3).dot1qStaticMulticastTable(2).dot1qStaticMulticastEntry(1)
      See Also:
        Constant Field Values

    - #### OID_dot1qStaticMulticastEntry_0

          static final String OID_dot1qStaticMulticastEntry_0

      dot1qStaticMulticastEntry.0 : Dot1qStaticMulticastEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qStatic(3).dot1qStaticMulticastTable(2).dot1qStaticMulticastEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_dot1qStaticMulticastAddress

          static final String OID_dot1qStaticMulticastAddress

      dot1qStaticMulticastAddress : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qStatic(3).dot1qStaticMulticastTable(2).dot1qStaticMulticastEntry(1).dot1qStaticMulticastAddress(1)
      See Also:
        Constant Field Values

    - #### OID_dot1qStaticMulticastAddress_0

          static final String OID_dot1qStaticMulticastAddress_0

      dot1qStaticMulticastAddress.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qStatic(3).dot1qStaticMulticastTable(2).dot1qStaticMulticastEntry(1).dot1qStaticMulticastAddress(1).0
      See Also:
        Constant Field Values

    - #### OID_dot1qStaticMulticastReceivePort

          static final String OID_dot1qStaticMulticastReceivePort

      dot1qStaticMulticastReceivePort : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qStatic(3).dot1qStaticMulticastTable(2).dot1qStaticMulticastEntry(1).dot1qStaticMulticastReceivePort(2)
      See Also:
        Constant Field Values

    - #### OID_dot1qStaticMulticastReceivePort_0

          static final String OID_dot1qStaticMulticastReceivePort_0

      dot1qStaticMulticastReceivePort.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qStatic(3).dot1qStaticMulticastTable(2).dot1qStaticMulticastEntry(1).dot1qStaticMulticastReceivePort(2).0
      See Also:
        Constant Field Values

    - #### OID_dot1qStaticMulticastStaticEgressPorts

          static final String OID_dot1qStaticMulticastStaticEgressPorts

      dot1qStaticMulticastStaticEgressPorts : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qStatic(3).dot1qStaticMulticastTable(2).dot1qStaticMulticastEntry(1).dot1qStaticMulticastStaticEgressPorts(3)
      See Also:
        Constant Field Values

    - #### OID_dot1qStaticMulticastStaticEgressPorts_0

          static final String OID_dot1qStaticMulticastStaticEgressPorts_0

      dot1qStaticMulticastStaticEgressPorts.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qStatic(3).dot1qStaticMulticastTable(2).dot1qStaticMulticastEntry(1).dot1qStaticMulticastStaticEgressPorts(3).0
      See Also:
        Constant Field Values

    - #### OID_dot1qStaticMulticastForbiddenEgressPorts

          static final String OID_dot1qStaticMulticastForbiddenEgressPorts

      dot1qStaticMulticastForbiddenEgressPorts : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qStatic(3).dot1qStaticMulticastTable(2).dot1qStaticMulticastEntry(1).dot1qStaticMulticastForbiddenEgressPorts(4)
      See Also:
        Constant Field Values

    - #### OID_dot1qStaticMulticastForbiddenEgressPorts_0

          static final String OID_dot1qStaticMulticastForbiddenEgressPorts_0

      dot1qStaticMulticastForbiddenEgressPorts.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qStatic(3).dot1qStaticMulticastTable(2).dot1qStaticMulticastEntry(1).dot1qStaticMulticastForbiddenEgressPorts(4).0
      See Also:
        Constant Field Values

    - #### OID_dot1qStaticMulticastStatus

          static final String OID_dot1qStaticMulticastStatus

      dot1qStaticMulticastStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qStatic(3).dot1qStaticMulticastTable(2).dot1qStaticMulticastEntry(1).dot1qStaticMulticastStatus(5)
      See Also:
        Constant Field Values

    - #### OID_dot1qStaticMulticastStatus_0

          static final String OID_dot1qStaticMulticastStatus_0

      dot1qStaticMulticastStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qStatic(3).dot1qStaticMulticastTable(2).dot1qStaticMulticastEntry(1).dot1qStaticMulticastStatus(5).0
      See Also:
        Constant Field Values

    - #### OID_dot1qVlan

          static final String OID_dot1qVlan

      dot1qVlan : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4)
      See Also:
        Constant Field Values

    - #### OID_dot1qVlan_0

          static final String OID_dot1qVlan_0

      dot1qVlan.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).0
      See Also:
        Constant Field Values

    - #### OID_dot1qVlanNumDeletes

          static final String OID_dot1qVlanNumDeletes

      dot1qVlanNumDeletes : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qVlanNumDeletes(1)
      See Also:
        Constant Field Values

    - #### OID_dot1qVlanNumDeletes_0

          static final String OID_dot1qVlanNumDeletes_0

      dot1qVlanNumDeletes.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qVlanNumDeletes(1).0
      See Also:
        Constant Field Values

    - #### OID_dot1qVlanCurrentTable

          static final String OID_dot1qVlanCurrentTable

      dot1qVlanCurrentTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qVlanCurrentTable(2)
      See Also:
        Constant Field Values

    - #### OID_dot1qVlanCurrentTable_0

          static final String OID_dot1qVlanCurrentTable_0

      dot1qVlanCurrentTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qVlanCurrentTable(2).0
      See Also:
        Constant Field Values

    - #### OID_dot1qVlanCurrentEntry

          static final String OID_dot1qVlanCurrentEntry

      dot1qVlanCurrentEntry : Dot1qVlanCurrentEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qVlanCurrentTable(2).dot1qVlanCurrentEntry(1)
      See Also:
        Constant Field Values

    - #### OID_dot1qVlanCurrentEntry_0

          static final String OID_dot1qVlanCurrentEntry_0

      dot1qVlanCurrentEntry.0 : Dot1qVlanCurrentEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qVlanCurrentTable(2).dot1qVlanCurrentEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_dot1qVlanTimeMark

          static final String OID_dot1qVlanTimeMark

      dot1qVlanTimeMark : TimeTicks
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qVlanCurrentTable(2).dot1qVlanCurrentEntry(1).dot1qVlanTimeMark(1)
      See Also:
        Constant Field Values

    - #### OID_dot1qVlanTimeMark_0

          static final String OID_dot1qVlanTimeMark_0

      dot1qVlanTimeMark.0 : TimeTicks
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qVlanCurrentTable(2).dot1qVlanCurrentEntry(1).dot1qVlanTimeMark(1).0
      See Also:
        Constant Field Values

    - #### OID_dot1qVlanIndex

          static final String OID_dot1qVlanIndex

      dot1qVlanIndex : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qVlanCurrentTable(2).dot1qVlanCurrentEntry(1).dot1qVlanIndex(2)
      See Also:
        Constant Field Values

    - #### OID_dot1qVlanIndex_0

          static final String OID_dot1qVlanIndex_0

      dot1qVlanIndex.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qVlanCurrentTable(2).dot1qVlanCurrentEntry(1).dot1qVlanIndex(2).0
      See Also:
        Constant Field Values

    - #### OID_dot1qVlanFdbId

          static final String OID_dot1qVlanFdbId

      dot1qVlanFdbId : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qVlanCurrentTable(2).dot1qVlanCurrentEntry(1).dot1qVlanFdbId(3)
      See Also:
        Constant Field Values

    - #### OID_dot1qVlanFdbId_0

          static final String OID_dot1qVlanFdbId_0

      dot1qVlanFdbId.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qVlanCurrentTable(2).dot1qVlanCurrentEntry(1).dot1qVlanFdbId(3).0
      See Also:
        Constant Field Values

    - #### OID_dot1qVlanCurrentEgressPorts

          static final String OID_dot1qVlanCurrentEgressPorts

      dot1qVlanCurrentEgressPorts : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qVlanCurrentTable(2).dot1qVlanCurrentEntry(1).dot1qVlanCurrentEgressPorts(4)
      See Also:
        Constant Field Values

    - #### OID_dot1qVlanCurrentEgressPorts_0

          static final String OID_dot1qVlanCurrentEgressPorts_0

      dot1qVlanCurrentEgressPorts.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qVlanCurrentTable(2).dot1qVlanCurrentEntry(1).dot1qVlanCurrentEgressPorts(4).0
      See Also:
        Constant Field Values

    - #### OID_dot1qVlanCurrentUntaggedPorts

          static final String OID_dot1qVlanCurrentUntaggedPorts

      dot1qVlanCurrentUntaggedPorts : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qVlanCurrentTable(2).dot1qVlanCurrentEntry(1).dot1qVlanCurrentUntaggedPorts(5)
      See Also:
        Constant Field Values

    - #### OID_dot1qVlanCurrentUntaggedPorts_0

          static final String OID_dot1qVlanCurrentUntaggedPorts_0

      dot1qVlanCurrentUntaggedPorts.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qVlanCurrentTable(2).dot1qVlanCurrentEntry(1).dot1qVlanCurrentUntaggedPorts(5).0
      See Also:
        Constant Field Values

    - #### OID_dot1qVlanStatus

          static final String OID_dot1qVlanStatus

      dot1qVlanStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qVlanCurrentTable(2).dot1qVlanCurrentEntry(1).dot1qVlanStatus(6)
      See Also:
        Constant Field Values

    - #### OID_dot1qVlanStatus_0

          static final String OID_dot1qVlanStatus_0

      dot1qVlanStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qVlanCurrentTable(2).dot1qVlanCurrentEntry(1).dot1qVlanStatus(6).0
      See Also:
        Constant Field Values

    - #### OID_dot1qVlanCreationTime

          static final String OID_dot1qVlanCreationTime

      dot1qVlanCreationTime : TimeTicks
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qVlanCurrentTable(2).dot1qVlanCurrentEntry(1).dot1qVlanCreationTime(7)
      See Also:
        Constant Field Values

    - #### OID_dot1qVlanCreationTime_0

          static final String OID_dot1qVlanCreationTime_0

      dot1qVlanCreationTime.0 : TimeTicks
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qVlanCurrentTable(2).dot1qVlanCurrentEntry(1).dot1qVlanCreationTime(7).0
      See Also:
        Constant Field Values

    - #### OID_dot1qVlanStaticTable

          static final String OID_dot1qVlanStaticTable

      dot1qVlanStaticTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qVlanStaticTable(3)
      See Also:
        Constant Field Values

    - #### OID_dot1qVlanStaticTable_0

          static final String OID_dot1qVlanStaticTable_0

      dot1qVlanStaticTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qVlanStaticTable(3).0
      See Also:
        Constant Field Values

    - #### OID_dot1qVlanStaticEntry

          static final String OID_dot1qVlanStaticEntry

      dot1qVlanStaticEntry : Dot1qVlanStaticEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qVlanStaticTable(3).dot1qVlanStaticEntry(1)
      See Also:
        Constant Field Values

    - #### OID_dot1qVlanStaticEntry_0

          static final String OID_dot1qVlanStaticEntry_0

      dot1qVlanStaticEntry.0 : Dot1qVlanStaticEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qVlanStaticTable(3).dot1qVlanStaticEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_dot1qVlanStaticName

          static final String OID_dot1qVlanStaticName

      dot1qVlanStaticName : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qVlanStaticTable(3).dot1qVlanStaticEntry(1).dot1qVlanStaticName(1)
      See Also:
        Constant Field Values

    - #### OID_dot1qVlanStaticName_0

          static final String OID_dot1qVlanStaticName_0

      dot1qVlanStaticName.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qVlanStaticTable(3).dot1qVlanStaticEntry(1).dot1qVlanStaticName(1).0
      See Also:
        Constant Field Values

    - #### OID_dot1qVlanStaticEgressPorts

          static final String OID_dot1qVlanStaticEgressPorts

      dot1qVlanStaticEgressPorts : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qVlanStaticTable(3).dot1qVlanStaticEntry(1).dot1qVlanStaticEgressPorts(2)
      See Also:
        Constant Field Values

    - #### OID_dot1qVlanStaticEgressPorts_0

          static final String OID_dot1qVlanStaticEgressPorts_0

      dot1qVlanStaticEgressPorts.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qVlanStaticTable(3).dot1qVlanStaticEntry(1).dot1qVlanStaticEgressPorts(2).0
      See Also:
        Constant Field Values

    - #### OID_dot1qVlanForbiddenEgressPorts

          static final String OID_dot1qVlanForbiddenEgressPorts

      dot1qVlanForbiddenEgressPorts : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qVlanStaticTable(3).dot1qVlanStaticEntry(1).dot1qVlanForbiddenEgressPorts(3)
      See Also:
        Constant Field Values

    - #### OID_dot1qVlanForbiddenEgressPorts_0

          static final String OID_dot1qVlanForbiddenEgressPorts_0

      dot1qVlanForbiddenEgressPorts.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qVlanStaticTable(3).dot1qVlanStaticEntry(1).dot1qVlanForbiddenEgressPorts(3).0
      See Also:
        Constant Field Values

    - #### OID_dot1qVlanStaticUntaggedPorts

          static final String OID_dot1qVlanStaticUntaggedPorts

      dot1qVlanStaticUntaggedPorts : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qVlanStaticTable(3).dot1qVlanStaticEntry(1).dot1qVlanStaticUntaggedPorts(4)
      See Also:
        Constant Field Values

    - #### OID_dot1qVlanStaticUntaggedPorts_0

          static final String OID_dot1qVlanStaticUntaggedPorts_0

      dot1qVlanStaticUntaggedPorts.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qVlanStaticTable(3).dot1qVlanStaticEntry(1).dot1qVlanStaticUntaggedPorts(4).0
      See Also:
        Constant Field Values

    - #### OID_dot1qVlanStaticRowStatus

          static final String OID_dot1qVlanStaticRowStatus

      dot1qVlanStaticRowStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qVlanStaticTable(3).dot1qVlanStaticEntry(1).dot1qVlanStaticRowStatus(5)
      See Also:
        Constant Field Values

    - #### OID_dot1qVlanStaticRowStatus_0

          static final String OID_dot1qVlanStaticRowStatus_0

      dot1qVlanStaticRowStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qVlanStaticTable(3).dot1qVlanStaticEntry(1).dot1qVlanStaticRowStatus(5).0
      See Also:
        Constant Field Values

    - #### OID_dot1qNextFreeLocalVlanIndex

          static final String OID_dot1qNextFreeLocalVlanIndex

      dot1qNextFreeLocalVlanIndex : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qNextFreeLocalVlanIndex(4)
      See Also:
        Constant Field Values

    - #### OID_dot1qNextFreeLocalVlanIndex_0

          static final String OID_dot1qNextFreeLocalVlanIndex_0

      dot1qNextFreeLocalVlanIndex.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qNextFreeLocalVlanIndex(4).0
      See Also:
        Constant Field Values

    - #### OID_dot1qPortVlanTable

          static final String OID_dot1qPortVlanTable

      dot1qPortVlanTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qPortVlanTable(5)
      See Also:
        Constant Field Values

    - #### OID_dot1qPortVlanTable_0

          static final String OID_dot1qPortVlanTable_0

      dot1qPortVlanTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qPortVlanTable(5).0
      See Also:
        Constant Field Values

    - #### OID_dot1qPortVlanEntry

          static final String OID_dot1qPortVlanEntry

      dot1qPortVlanEntry : Dot1qPortVlanEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qPortVlanTable(5).dot1qPortVlanEntry(1)
      See Also:
        Constant Field Values

    - #### OID_dot1qPortVlanEntry_0

          static final String OID_dot1qPortVlanEntry_0

      dot1qPortVlanEntry.0 : Dot1qPortVlanEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qPortVlanTable(5).dot1qPortVlanEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_dot1qPvid

          static final String OID_dot1qPvid

      dot1qPvid : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qPortVlanTable(5).dot1qPortVlanEntry(1).dot1qPvid(1)
      See Also:
        Constant Field Values

    - #### OID_dot1qPvid_0

          static final String OID_dot1qPvid_0

      dot1qPvid.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qPortVlanTable(5).dot1qPortVlanEntry(1).dot1qPvid(1).0
      See Also:
        Constant Field Values

    - #### OID_dot1qPortAcceptableFrameTypes

          static final String OID_dot1qPortAcceptableFrameTypes

      dot1qPortAcceptableFrameTypes : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qPortVlanTable(5).dot1qPortVlanEntry(1).dot1qPortAcceptableFrameTypes(2)
      See Also:
        Constant Field Values

    - #### OID_dot1qPortAcceptableFrameTypes_0

          static final String OID_dot1qPortAcceptableFrameTypes_0

      dot1qPortAcceptableFrameTypes.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qPortVlanTable(5).dot1qPortVlanEntry(1).dot1qPortAcceptableFrameTypes(2).0
      See Also:
        Constant Field Values

    - #### OID_dot1qPortIngressFiltering

          static final String OID_dot1qPortIngressFiltering

      dot1qPortIngressFiltering : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qPortVlanTable(5).dot1qPortVlanEntry(1).dot1qPortIngressFiltering(3)
      See Also:
        Constant Field Values

    - #### OID_dot1qPortIngressFiltering_0

          static final String OID_dot1qPortIngressFiltering_0

      dot1qPortIngressFiltering.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qPortVlanTable(5).dot1qPortVlanEntry(1).dot1qPortIngressFiltering(3).0
      See Also:
        Constant Field Values

    - #### OID_dot1qPortGvrpStatus

          static final String OID_dot1qPortGvrpStatus

      dot1qPortGvrpStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qPortVlanTable(5).dot1qPortVlanEntry(1).dot1qPortGvrpStatus(4)
      See Also:
        Constant Field Values

    - #### OID_dot1qPortGvrpStatus_0

          static final String OID_dot1qPortGvrpStatus_0

      dot1qPortGvrpStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qPortVlanTable(5).dot1qPortVlanEntry(1).dot1qPortGvrpStatus(4).0
      See Also:
        Constant Field Values

    - #### OID_dot1qPortGvrpFailedRegistrations

          static final String OID_dot1qPortGvrpFailedRegistrations

      dot1qPortGvrpFailedRegistrations : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qPortVlanTable(5).dot1qPortVlanEntry(1).dot1qPortGvrpFailedRegistrations(5)
      See Also:
        Constant Field Values

    - #### OID_dot1qPortGvrpFailedRegistrations_0

          static final String OID_dot1qPortGvrpFailedRegistrations_0

      dot1qPortGvrpFailedRegistrations.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qPortVlanTable(5).dot1qPortVlanEntry(1).dot1qPortGvrpFailedRegistrations(5).0
      See Also:
        Constant Field Values

    - #### OID_dot1qPortGvrpLastPduOrigin

          static final String OID_dot1qPortGvrpLastPduOrigin

      dot1qPortGvrpLastPduOrigin : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qPortVlanTable(5).dot1qPortVlanEntry(1).dot1qPortGvrpLastPduOrigin(6)
      See Also:
        Constant Field Values

    - #### OID_dot1qPortGvrpLastPduOrigin_0

          static final String OID_dot1qPortGvrpLastPduOrigin_0

      dot1qPortGvrpLastPduOrigin.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qPortVlanTable(5).dot1qPortVlanEntry(1).dot1qPortGvrpLastPduOrigin(6).0
      See Also:
        Constant Field Values

    - #### OID_dot1qPortVlanStatisticsTable

          static final String OID_dot1qPortVlanStatisticsTable

      dot1qPortVlanStatisticsTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qPortVlanStatisticsTable(6)
      See Also:
        Constant Field Values

    - #### OID_dot1qPortVlanStatisticsTable_0

          static final String OID_dot1qPortVlanStatisticsTable_0

      dot1qPortVlanStatisticsTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qPortVlanStatisticsTable(6).0
      See Also:
        Constant Field Values

    - #### OID_dot1qPortVlanStatisticsEntry

          static final String OID_dot1qPortVlanStatisticsEntry

      dot1qPortVlanStatisticsEntry : Dot1qPortVlanStatisticsEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qPortVlanStatisticsTable(6).dot1qPortVlanStatisticsEntry(1)
      See Also:
        Constant Field Values

    - #### OID_dot1qPortVlanStatisticsEntry_0

          static final String OID_dot1qPortVlanStatisticsEntry_0

      dot1qPortVlanStatisticsEntry.0 : Dot1qPortVlanStatisticsEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qPortVlanStatisticsTable(6).dot1qPortVlanStatisticsEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_dot1qTpVlanPortInFrames

          static final String OID_dot1qTpVlanPortInFrames

      dot1qTpVlanPortInFrames : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qPortVlanStatisticsTable(6).dot1qPortVlanStatisticsEntry(1).dot1qTpVlanPortInFrames(1)
      See Also:
        Constant Field Values

    - #### OID_dot1qTpVlanPortInFrames_0

          static final String OID_dot1qTpVlanPortInFrames_0

      dot1qTpVlanPortInFrames.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qPortVlanStatisticsTable(6).dot1qPortVlanStatisticsEntry(1).dot1qTpVlanPortInFrames(1).0
      See Also:
        Constant Field Values

    - #### OID_dot1qTpVlanPortOutFrames

          static final String OID_dot1qTpVlanPortOutFrames

      dot1qTpVlanPortOutFrames : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qPortVlanStatisticsTable(6).dot1qPortVlanStatisticsEntry(1).dot1qTpVlanPortOutFrames(2)
      See Also:
        Constant Field Values

    - #### OID_dot1qTpVlanPortOutFrames_0

          static final String OID_dot1qTpVlanPortOutFrames_0

      dot1qTpVlanPortOutFrames.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qPortVlanStatisticsTable(6).dot1qPortVlanStatisticsEntry(1).dot1qTpVlanPortOutFrames(2).0
      See Also:
        Constant Field Values

    - #### OID_dot1qTpVlanPortInDiscards

          static final String OID_dot1qTpVlanPortInDiscards

      dot1qTpVlanPortInDiscards : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qPortVlanStatisticsTable(6).dot1qPortVlanStatisticsEntry(1).dot1qTpVlanPortInDiscards(3)
      See Also:
        Constant Field Values

    - #### OID_dot1qTpVlanPortInDiscards_0

          static final String OID_dot1qTpVlanPortInDiscards_0

      dot1qTpVlanPortInDiscards.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qPortVlanStatisticsTable(6).dot1qPortVlanStatisticsEntry(1).dot1qTpVlanPortInDiscards(3).0
      See Also:
        Constant Field Values

    - #### OID_dot1qTpVlanPortInOverflowFrames

          static final String OID_dot1qTpVlanPortInOverflowFrames

      dot1qTpVlanPortInOverflowFrames : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qPortVlanStatisticsTable(6).dot1qPortVlanStatisticsEntry(1).dot1qTpVlanPortInOverflowFrames(4)
      See Also:
        Constant Field Values

    - #### OID_dot1qTpVlanPortInOverflowFrames_0

          static final String OID_dot1qTpVlanPortInOverflowFrames_0

      dot1qTpVlanPortInOverflowFrames.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qPortVlanStatisticsTable(6).dot1qPortVlanStatisticsEntry(1).dot1qTpVlanPortInOverflowFrames(4).0
      See Also:
        Constant Field Values

    - #### OID_dot1qTpVlanPortOutOverflowFrames

          static final String OID_dot1qTpVlanPortOutOverflowFrames

      dot1qTpVlanPortOutOverflowFrames : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qPortVlanStatisticsTable(6).dot1qPortVlanStatisticsEntry(1).dot1qTpVlanPortOutOverflowFrames(5)
      See Also:
        Constant Field Values

    - #### OID_dot1qTpVlanPortOutOverflowFrames_0

          static final String OID_dot1qTpVlanPortOutOverflowFrames_0

      dot1qTpVlanPortOutOverflowFrames.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qPortVlanStatisticsTable(6).dot1qPortVlanStatisticsEntry(1).dot1qTpVlanPortOutOverflowFrames(5).0
      See Also:
        Constant Field Values

    - #### OID_dot1qTpVlanPortInOverflowDiscards

          static final String OID_dot1qTpVlanPortInOverflowDiscards

      dot1qTpVlanPortInOverflowDiscards : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qPortVlanStatisticsTable(6).dot1qPortVlanStatisticsEntry(1).dot1qTpVlanPortInOverflowDiscards(6)
      See Also:
        Constant Field Values

    - #### OID_dot1qTpVlanPortInOverflowDiscards_0

          static final String OID_dot1qTpVlanPortInOverflowDiscards_0

      dot1qTpVlanPortInOverflowDiscards.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qPortVlanStatisticsTable(6).dot1qPortVlanStatisticsEntry(1).dot1qTpVlanPortInOverflowDiscards(6).0
      See Also:
        Constant Field Values

    - #### OID_dot1qPortVlanHCStatisticsTable

          static final String OID_dot1qPortVlanHCStatisticsTable

      dot1qPortVlanHCStatisticsTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qPortVlanHCStatisticsTable(7)
      See Also:
        Constant Field Values

    - #### OID_dot1qPortVlanHCStatisticsTable_0

          static final String OID_dot1qPortVlanHCStatisticsTable_0

      dot1qPortVlanHCStatisticsTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qPortVlanHCStatisticsTable(7).0
      See Also:
        Constant Field Values

    - #### OID_dot1qPortVlanHCStatisticsEntry

          static final String OID_dot1qPortVlanHCStatisticsEntry

      dot1qPortVlanHCStatisticsEntry : Dot1qPortVlanHCStatisticsEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qPortVlanHCStatisticsTable(7).dot1qPortVlanHCStatisticsEntry(1)
      See Also:
        Constant Field Values

    - #### OID_dot1qPortVlanHCStatisticsEntry_0

          static final String OID_dot1qPortVlanHCStatisticsEntry_0

      dot1qPortVlanHCStatisticsEntry.0 : Dot1qPortVlanHCStatisticsEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qPortVlanHCStatisticsTable(7).dot1qPortVlanHCStatisticsEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_dot1qTpVlanPortHCInFrames

          static final String OID_dot1qTpVlanPortHCInFrames

      dot1qTpVlanPortHCInFrames : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qPortVlanHCStatisticsTable(7).dot1qPortVlanHCStatisticsEntry(1).dot1qTpVlanPortHCInFrames(1)
      See Also:
        Constant Field Values

    - #### OID_dot1qTpVlanPortHCInFrames_0

          static final String OID_dot1qTpVlanPortHCInFrames_0

      dot1qTpVlanPortHCInFrames.0 : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qPortVlanHCStatisticsTable(7).dot1qPortVlanHCStatisticsEntry(1).dot1qTpVlanPortHCInFrames(1).0
      See Also:
        Constant Field Values

    - #### OID_dot1qTpVlanPortHCOutFrames

          static final String OID_dot1qTpVlanPortHCOutFrames

      dot1qTpVlanPortHCOutFrames : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qPortVlanHCStatisticsTable(7).dot1qPortVlanHCStatisticsEntry(1).dot1qTpVlanPortHCOutFrames(2)
      See Also:
        Constant Field Values

    - #### OID_dot1qTpVlanPortHCOutFrames_0

          static final String OID_dot1qTpVlanPortHCOutFrames_0

      dot1qTpVlanPortHCOutFrames.0 : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qPortVlanHCStatisticsTable(7).dot1qPortVlanHCStatisticsEntry(1).dot1qTpVlanPortHCOutFrames(2).0
      See Also:
        Constant Field Values

    - #### OID_dot1qTpVlanPortHCInDiscards

          static final String OID_dot1qTpVlanPortHCInDiscards

      dot1qTpVlanPortHCInDiscards : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qPortVlanHCStatisticsTable(7).dot1qPortVlanHCStatisticsEntry(1).dot1qTpVlanPortHCInDiscards(3)
      See Also:
        Constant Field Values

    - #### OID_dot1qTpVlanPortHCInDiscards_0

          static final String OID_dot1qTpVlanPortHCInDiscards_0

      dot1qTpVlanPortHCInDiscards.0 : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qPortVlanHCStatisticsTable(7).dot1qPortVlanHCStatisticsEntry(1).dot1qTpVlanPortHCInDiscards(3).0
      See Also:
        Constant Field Values

    - #### OID_dot1qLearningConstraintsTable

          static final String OID_dot1qLearningConstraintsTable

      dot1qLearningConstraintsTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qLearningConstraintsTable(8)
      See Also:
        Constant Field Values

    - #### OID_dot1qLearningConstraintsTable_0

          static final String OID_dot1qLearningConstraintsTable_0

      dot1qLearningConstraintsTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qLearningConstraintsTable(8).0
      See Also:
        Constant Field Values

    - #### OID_dot1qLearningConstraintsEntry

          static final String OID_dot1qLearningConstraintsEntry

      dot1qLearningConstraintsEntry : Dot1qLearningConstraintsEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qLearningConstraintsTable(8).dot1qLearningConstraintsEntry(1)
      See Also:
        Constant Field Values

    - #### OID_dot1qLearningConstraintsEntry_0

          static final String OID_dot1qLearningConstraintsEntry_0

      dot1qLearningConstraintsEntry.0 : Dot1qLearningConstraintsEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qLearningConstraintsTable(8).dot1qLearningConstraintsEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_dot1qConstraintVlan

          static final String OID_dot1qConstraintVlan

      dot1qConstraintVlan : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qLearningConstraintsTable(8).dot1qLearningConstraintsEntry(1).dot1qConstraintVlan(1)
      See Also:
        Constant Field Values

    - #### OID_dot1qConstraintVlan_0

          static final String OID_dot1qConstraintVlan_0

      dot1qConstraintVlan.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qLearningConstraintsTable(8).dot1qLearningConstraintsEntry(1).dot1qConstraintVlan(1).0
      See Also:
        Constant Field Values

    - #### OID_dot1qConstraintSet

          static final String OID_dot1qConstraintSet

      dot1qConstraintSet : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qLearningConstraintsTable(8).dot1qLearningConstraintsEntry(1).dot1qConstraintSet(2)
      See Also:
        Constant Field Values

    - #### OID_dot1qConstraintSet_0

          static final String OID_dot1qConstraintSet_0

      dot1qConstraintSet.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qLearningConstraintsTable(8).dot1qLearningConstraintsEntry(1).dot1qConstraintSet(2).0
      See Also:
        Constant Field Values

    - #### OID_dot1qConstraintType

          static final String OID_dot1qConstraintType

      dot1qConstraintType : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qLearningConstraintsTable(8).dot1qLearningConstraintsEntry(1).dot1qConstraintType(3)
      See Also:
        Constant Field Values

    - #### OID_dot1qConstraintType_0

          static final String OID_dot1qConstraintType_0

      dot1qConstraintType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qLearningConstraintsTable(8).dot1qLearningConstraintsEntry(1).dot1qConstraintType(3).0
      See Also:
        Constant Field Values

    - #### OID_dot1qConstraintStatus

          static final String OID_dot1qConstraintStatus

      dot1qConstraintStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qLearningConstraintsTable(8).dot1qLearningConstraintsEntry(1).dot1qConstraintStatus(4)
      See Also:
        Constant Field Values

    - #### OID_dot1qConstraintStatus_0

          static final String OID_dot1qConstraintStatus_0

      dot1qConstraintStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qLearningConstraintsTable(8).dot1qLearningConstraintsEntry(1).dot1qConstraintStatus(4).0
      See Also:
        Constant Field Values

    - #### OID_dot1qConstraintSetDefault

          static final String OID_dot1qConstraintSetDefault

      dot1qConstraintSetDefault : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qConstraintSetDefault(9)
      See Also:
        Constant Field Values

    - #### OID_dot1qConstraintSetDefault_0

          static final String OID_dot1qConstraintSetDefault_0

      dot1qConstraintSetDefault.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qConstraintSetDefault(9).0
      See Also:
        Constant Field Values

    - #### OID_dot1qConstraintTypeDefault

          static final String OID_dot1qConstraintTypeDefault

      dot1qConstraintTypeDefault : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qConstraintTypeDefault(10)
      See Also:
        Constant Field Values

    - #### OID_dot1qConstraintTypeDefault_0

          static final String OID_dot1qConstraintTypeDefault_0

      dot1qConstraintTypeDefault.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qConstraintTypeDefault(10).0
      See Also:
        Constant Field Values

    - #### OID_qBridgeConformance

          static final String OID_qBridgeConformance

      qBridgeConformance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeConformance(2)
      See Also:
        Constant Field Values

    - #### OID_qBridgeConformance_0

          static final String OID_qBridgeConformance_0

      qBridgeConformance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeConformance(2).0
      See Also:
        Constant Field Values

    - #### OID_qBridgeGroups

          static final String OID_qBridgeGroups

      qBridgeGroups : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeConformance(2).qBridgeGroups(1)
      See Also:
        Constant Field Values

    - #### OID_qBridgeGroups_0

          static final String OID_qBridgeGroups_0

      qBridgeGroups.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeConformance(2).qBridgeGroups(1).0
      See Also:
        Constant Field Values

    - #### OID_qBridgeBaseGroup

          static final String OID_qBridgeBaseGroup

      qBridgeBaseGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeConformance(2).qBridgeGroups(1).qBridgeBaseGroup(1)
      See Also:
        Constant Field Values

    - #### OID_qBridgeBaseGroup_0

          static final String OID_qBridgeBaseGroup_0

      qBridgeBaseGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeConformance(2).qBridgeGroups(1).qBridgeBaseGroup(1).0
      See Also:
        Constant Field Values

    - #### OID_qBridgeFdbUnicastGroup

          static final String OID_qBridgeFdbUnicastGroup

      qBridgeFdbUnicastGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeConformance(2).qBridgeGroups(1).qBridgeFdbUnicastGroup(2)
      See Also:
        Constant Field Values

    - #### OID_qBridgeFdbUnicastGroup_0

          static final String OID_qBridgeFdbUnicastGroup_0

      qBridgeFdbUnicastGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeConformance(2).qBridgeGroups(1).qBridgeFdbUnicastGroup(2).0
      See Also:
        Constant Field Values

    - #### OID_qBridgeFdbMulticastGroup

          static final String OID_qBridgeFdbMulticastGroup

      qBridgeFdbMulticastGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeConformance(2).qBridgeGroups(1).qBridgeFdbMulticastGroup(3)
      See Also:
        Constant Field Values

    - #### OID_qBridgeFdbMulticastGroup_0

          static final String OID_qBridgeFdbMulticastGroup_0

      qBridgeFdbMulticastGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeConformance(2).qBridgeGroups(1).qBridgeFdbMulticastGroup(3).0
      See Also:
        Constant Field Values

    - #### OID_qBridgeServiceRequirementsGroup

          static final String OID_qBridgeServiceRequirementsGroup

      qBridgeServiceRequirementsGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeConformance(2).qBridgeGroups(1).qBridgeServiceRequirementsGroup(4)
      See Also:
        Constant Field Values

    - #### OID_qBridgeServiceRequirementsGroup_0

          static final String OID_qBridgeServiceRequirementsGroup_0

      qBridgeServiceRequirementsGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeConformance(2).qBridgeGroups(1).qBridgeServiceRequirementsGroup(4).0
      See Also:
        Constant Field Values

    - #### OID_qBridgeFdbStaticGroup

          static final String OID_qBridgeFdbStaticGroup

      qBridgeFdbStaticGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeConformance(2).qBridgeGroups(1).qBridgeFdbStaticGroup(5)
      See Also:
        Constant Field Values

    - #### OID_qBridgeFdbStaticGroup_0

          static final String OID_qBridgeFdbStaticGroup_0

      qBridgeFdbStaticGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeConformance(2).qBridgeGroups(1).qBridgeFdbStaticGroup(5).0
      See Also:
        Constant Field Values

    - #### OID_qBridgeVlanGroup

          static final String OID_qBridgeVlanGroup

      qBridgeVlanGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeConformance(2).qBridgeGroups(1).qBridgeVlanGroup(6)
      See Also:
        Constant Field Values

    - #### OID_qBridgeVlanGroup_0

          static final String OID_qBridgeVlanGroup_0

      qBridgeVlanGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeConformance(2).qBridgeGroups(1).qBridgeVlanGroup(6).0
      See Also:
        Constant Field Values

    - #### OID_qBridgeVlanStaticGroup

          static final String OID_qBridgeVlanStaticGroup

      qBridgeVlanStaticGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeConformance(2).qBridgeGroups(1).qBridgeVlanStaticGroup(7)
      See Also:
        Constant Field Values

    - #### OID_qBridgeVlanStaticGroup_0

          static final String OID_qBridgeVlanStaticGroup_0

      qBridgeVlanStaticGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeConformance(2).qBridgeGroups(1).qBridgeVlanStaticGroup(7).0
      See Also:
        Constant Field Values

    - #### OID_qBridgePortGroup

          static final String OID_qBridgePortGroup

      qBridgePortGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeConformance(2).qBridgeGroups(1).qBridgePortGroup(8)
      See Also:
        Constant Field Values

    - #### OID_qBridgePortGroup_0

          static final String OID_qBridgePortGroup_0

      qBridgePortGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeConformance(2).qBridgeGroups(1).qBridgePortGroup(8).0
      See Also:
        Constant Field Values

    - #### OID_qBridgeVlanStatisticsGroup

          static final String OID_qBridgeVlanStatisticsGroup

      qBridgeVlanStatisticsGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeConformance(2).qBridgeGroups(1).qBridgeVlanStatisticsGroup(9)
      See Also:
        Constant Field Values

    - #### OID_qBridgeVlanStatisticsGroup_0

          static final String OID_qBridgeVlanStatisticsGroup_0

      qBridgeVlanStatisticsGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeConformance(2).qBridgeGroups(1).qBridgeVlanStatisticsGroup(9).0
      See Also:
        Constant Field Values

    - #### OID_qBridgeVlanStatisticsOverflowGroup

          static final String OID_qBridgeVlanStatisticsOverflowGroup

      qBridgeVlanStatisticsOverflowGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeConformance(2).qBridgeGroups(1).qBridgeVlanStatisticsOverflowGroup(10)
      See Also:
        Constant Field Values

    - #### OID_qBridgeVlanStatisticsOverflowGroup_0

          static final String OID_qBridgeVlanStatisticsOverflowGroup_0

      qBridgeVlanStatisticsOverflowGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeConformance(2).qBridgeGroups(1).qBridgeVlanStatisticsOverflowGroup(10).0
      See Also:
        Constant Field Values

    - #### OID_qBridgeVlanHCStatisticsGroup

          static final String OID_qBridgeVlanHCStatisticsGroup

      qBridgeVlanHCStatisticsGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeConformance(2).qBridgeGroups(1).qBridgeVlanHCStatisticsGroup(11)
      See Also:
        Constant Field Values

    - #### OID_qBridgeVlanHCStatisticsGroup_0

          static final String OID_qBridgeVlanHCStatisticsGroup_0

      qBridgeVlanHCStatisticsGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeConformance(2).qBridgeGroups(1).qBridgeVlanHCStatisticsGroup(11).0
      See Also:
        Constant Field Values

    - #### OID_qBridgeLearningConstraintsGroup

          static final String OID_qBridgeLearningConstraintsGroup

      qBridgeLearningConstraintsGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeConformance(2).qBridgeGroups(1).qBridgeLearningConstraintsGroup(12)
      See Also:
        Constant Field Values

    - #### OID_qBridgeLearningConstraintsGroup_0

          static final String OID_qBridgeLearningConstraintsGroup_0

      qBridgeLearningConstraintsGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeConformance(2).qBridgeGroups(1).qBridgeLearningConstraintsGroup(12).0
      See Also:
        Constant Field Values

    - #### OID_qBridgeLearningConstraintDefaultGroup

          static final String OID_qBridgeLearningConstraintDefaultGroup

      qBridgeLearningConstraintDefaultGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeConformance(2).qBridgeGroups(1).qBridgeLearningConstraintDefaultGroup(13)
      See Also:
        Constant Field Values

    - #### OID_qBridgeLearningConstraintDefaultGroup_0

          static final String OID_qBridgeLearningConstraintDefaultGroup_0

      qBridgeLearningConstraintDefaultGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeConformance(2).qBridgeGroups(1).qBridgeLearningConstraintDefaultGroup(13).0
      See Also:
        Constant Field Values

    - #### OID_qBridgeCompliances

          static final String OID_qBridgeCompliances

      qBridgeCompliances : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeConformance(2).qBridgeCompliances(2)
      See Also:
        Constant Field Values

    - #### OID_qBridgeCompliances_0

          static final String OID_qBridgeCompliances_0

      qBridgeCompliances.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeConformance(2).qBridgeCompliances(2).0
      See Also:
        Constant Field Values

    - #### OID_qBridgeCompliance

          static final String OID_qBridgeCompliance

      qBridgeCompliance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeConformance(2).qBridgeCompliances(2).qBridgeCompliance(1)
      See Also:
        Constant Field Values

    - #### OID_qBridgeCompliance_0

          static final String OID_qBridgeCompliance_0

      qBridgeCompliance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeConformance(2).qBridgeCompliances(2).qBridgeCompliance(1).0
      See Also:
        Constant Field Values

Copyright © 2014. All Rights Reserved.